Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.model.hdftypes.definitions
Class FIBAbstractType

    java.lang.Object
      org.apache.poi.hdf.model.hdftypes.definitions.FIBAbstractType

All Implemented Interfaces:
  HDFType

Direct Known Subclasses:
  FileInformationBlock

    public abstract class FIBAbstractType

extends java.lang.Object
implements HDFType

File information Block. NOTE: This source is automatically generated please do not modify this file. Either subclass or remove the record in src/records/definitions.

Author:
  Andrew C. Oliver

Constructor Summary
`FIBAbstractType()`

Method Summary
`int` | `getCbMac()` Get the cbMac field for the FIB record.
`int` | `getCbSttbttmbd()` Get the cbSttbttmbd field for the FIB record.
`int` | `getCcpAtn()` Get the ccpAtn field for the FIB record.
`int` | `getCcpEdn()` Get the ccpEdn field for the FIB record.
`int` | `getCcpFtn()` Get the ccpFtn field for the FIB record.
`int` | `getCcpHdd()` Get the ccpHdd field for the FIB record.
`int` | `getCcpHdrTxbx()` Get the ccpHdrTxbx field for the FIB record.
`int` | `getCcpMcr()` Get the ccpMcr field for the FIB record.
`int` | `getCcpText()` Get the ccpText field for the FIB record.
`int` | `getCcpTxbx()` Get the ccpTxbx field for the FIB record.
`int` | `getCfclcb()` Get the cfclcb field for the FIB record.
`int` | `getChs()` Get the chs field for the FIB record.
`int` | `getChsTables()` Get the chsTables field for the FIB record.
`int` | `getClw()` Get the clw field for the FIB record.
`int` | `getCpnBteChp_W6()` Get the cpnBteChp_W6 field for the FIB record.
`int` | `getCpnBteChp()` Get the cpnBteChp field for the FIB record.
`int` | `getCpnBteLvc_W6()` Get the cpnBteLvc_W6 field for the FIB record.
`int` | `getCpnBteLvc()` Get the cpnBteLvc field for the FIB record.
`int` | `getCpnBtePap_W6()` Get the cpnBtePap_W6 field for the FIB record.
`int` | `getCpnBtePap()` Get the cpnBtePap field for the FIB record.
`byte` | `getCQuickSaves()`
`int` | `getCsw()` Get the csw field for the FIB record.
`int` | `getDwHighDateTime()` Get the dwHighDateTime field for the FIB record.
`int` | `getDwLowDateTime()` Get the dwLowDateTime field for the FIB record.
`int` | `getEnvr()` Get the envr field for the FIB record.
`int` | `getFcAutosaveSource()` Get the fcAutosaveSource field for the FIB record.
`int` | `getFcBkdEdn()` Get the fcBkdEdn field for the FIB record.
`int` | `getFcBkdFtn()` Get the fcBkdFtn field for the FIB record.
`int` | `getFcBkdMother()` Get the fcBkdMother field for the FIB record.
`int` | `getFcClx()` Get the fcClx field for the FIB record.
`int` | `getFcCmds()` Get the fcCmds field for the FIB record.
`int` | `getFcDggInfo()` Get the fcDggInfo field for the FIB record.
`int` | `getFcDocUndo()` Get the fcDocUndo field for the FIB record.
`int` | `getFcDop()` Get the fcDop field for the FIB record.
`int` | `getFcFormFldSttbs()` Get the fcFormFldSttbs field for the FIB record.
`int` | `getFcGrpXstAtnOwners()` Get the fcGrpXstAtnOwners field for the FIB record.
`int` | `getFcIslandFirst()` Get the fcIslandFirst field for the FIB record.
`int` | `getFcIslandLim()` Get the fcIslandLim field for the FIB record.
`int` | `getFcMac()` Get the fcMac field for the FIB record.
`int` | `getFcMin()` Get the fcMin field for the FIB record.
`int` | `getFcPgdEdn()` Get the fcPgdEdn field for the FIB record.
`int` | `getFcPgdFtn()` Get the fcPgdFtn field for the FIB record.
`int` | `getFcPgdMother()` Get the fcPgdMother field for the FIB record.
`int` | `getFcPlcasumy()` Get the fcPlcasumy field for the FIB record.
`int` | `getFcPlcdoaHdr()` Get the fcPlcdoaHdr field for the FIB record.
`int` | `getFcPlcdoaMom()` Get the fcPlcdoaMom field for the FIB record.
`int` | `getFcPlcfandRef()` Get the fcPlcfandRef field for the FIB record.
`int` | `getFcPlcfandTxt()` Get the fcPlcfandTxt field for the FIB record.
`int` | `getFcPlcfAtnbkf()` Get the fcPlcfAtnbkf field for the FIB record.
`int` | `getFcPlcfAtnbkl()` Get the fcPlcfAtnbkl field for the FIB record.
`int` | `getFcPlcfbkf()` Get the fcPlcfbkf field for the FIB record.
`int` | `getFcPlcfbkl()` Get the fcPlcfbkl field for the FIB record.
`int` | `getFcPlcfbteChpx()` Get the fcPlcfbteChpx field for the FIB record.
`int` | `getFcPlcfbteLvc()` Get the fcPlcfbteLvc field for the FIB record.
`int` | `getFcPlcfbtePapx()` Get the fcPlcfbtePapx field for the FIB record.
`int` | `getFcPlcfendRef()` Get the fcPlcfendRef field for the FIB record.
`int` | `getFcPlcfendTxt()` Get the fcPlcfendTxt field for the FIB record.
`int` | `getFcPlcffldAtn()` Get the fcPlcffldAtn field for the FIB record.
`int` | `getFcPlcffldEdn()` Get the fcPlcffldEdn field for the FIB record.
`int` | `getFcPlcffldFtn()` Get the fcPlcffldFtn field for the FIB record.
`int` | `getFcPlcffldHdr()` Get the fcPlcffldHdr field for the FIB record.
`int` | `getFcPlcffldHdrTxbx()` Get the fcPlcffldHdrTxbx field for the FIB record.
`int` | `getFcPlcffldMcr()` Get the fcPlcffldMcr field for the FIB record.
`int` | `getFcPlcffldMom()` Get the fcPlcffldMom field for the FIB record.
`int` | `getFcPlcffldTxbx()` Get the fcPlcffldTxbx field for the FIB record.
`int` | `getFcPlcffndRef()` Get the fcPlcffndRef field for the FIB record.
`int` | `getFcPlcffndTxt()` Get the fcPlcffndTxt field for the FIB record.
`int` | `getFcPlcfglsy()` Get the fcPlcfglsy field for the FIB record.
`int` | `getFcPlcfgram()` Get the fcPlcfgram field for the FIB record.
`int` | `getFcPlcfhdd()` Get the fcPlcfhdd field for the FIB record.
`int` | `getFcPlcfhdrtxbxTxt()` Get the fcPlcfhdrtxbxTxt field for the FIB record.
`int` | `getFcPlcfLst()` Get the fcPlcfLst field for the FIB record.
`int` | `getFcPlcflvc()` Get the fcPlcflvc field for the FIB record.
`int` | `getFcPlcfpgdEdn()` Get the fcPlcfpgdEdn field for the FIB record.
`int` | `getFcPlcfpgdFtn()` Get the fcPlcfpgdFtn field for the FIB record.
`int` | `getFcPlcfphe()` Get the fcPlcfphe field for the FIB record.
`int` | `getFcPlcfsea()` Get the fcPlcfsea field for the FIB record.
`int` | `getFcPlcfsed()` Get the fcPlcfsed field for the FIB record.
`int` | `getFcPlcfspl()` Get the fcPlcfspl field for the FIB record.
`int` | `getFcPlcftxbxBkd()` Get the fcPlcftxbxBkd field for the FIB record.
`int` | `getFcPlcftxbxHdrBkd()` Get the fcPlcftxbxHdrBkd field for the FIB record.
`int` | `getFcPlcftxbxTxt()` Get the fcPlcftxbxTxt field for the FIB record.
`int` | `getFcPlcfwkb()` Get the fcPlcfwkb field for the FIB record.
`int` | `getFcPlcmcr()` Get the fcPlcmcr field for the FIB record.
`int` | `getFcPlcocx()` Get the fcPlcocx field for the FIB record.
`int` | `getFcPlcpad()` Get the fcPlcpad field for the FIB record.
`int` | `getFcPlcspaHdr()` Get the fcPlcspaHdr field for the FIB record.
`int` | `getFcPlcspaMom()` Get the fcPlcspaMom field for the FIB record.
`int` | `getFcPlcupcRgbuse()` Get the fcPlcupcRgbuse field for the FIB record.
`int` | `getFcPlcupcUsp()` Get the fcPlcupcUsp field for the FIB record.
`int` | `getFcPlfLfo()` Get the fcPlfLfo field for the FIB record.
`int` | `getFcPlgosl()` Get the fcPlgosl field for the FIB record.
`int` | `getFcPms()` Get the fcPms field for the FIB record.
`int` | `getFcPrDrvr()` Get the fcPrDrvr field for the FIB record.
`int` | `getFcPrEnvLand()` Get the fcPrEnvLand field for the FIB record.
`int` | `getFcPrEnvPort()` Get the fcPrEnvPort field for the FIB record.
`int` | `getFcRgbuse()` Get the fcRgbuse field for the FIB record.
`int` | `getFcRouteSlip()` Get the fcRouteSlip field for the FIB record.
`int` | `getFcStshf()` Get the fcStshf field for the FIB record.
`int` | `getFcStshfOrig()` Get the fcStshfOrig field for the FIB record.
`int` | `getFcSttbAutoCaption()` Get the fcSttbAutoCaption field for the FIB record.
`int` | `getFcSttbCaption()` Get the fcSttbCaption field for the FIB record.
`int` | `getFcSttbfAssoc()` Get the fcSttbfAssoc field for the FIB record.
`int` | `getFcSttbfAtnbkmk()` Get the fcSttbfAtnbkmk field for the FIB record.
`int` | `getFcSttbfbkmk()` Get the fcSttbfbkmk field for the FIB record.
`int` | `getFcSttbfffn()` Get the fcSttbfffn field for the FIB record.
`int` | `getFcSttbfglsy()` Get the fcSttbfglsy field for the FIB record.
`int` | `getFcSttbfIntlFld()` Get the fcSttbfIntlFld field for the FIB record.
`int` | `getFcSttbfmcr()` Get the fcSttbfmcr field for the FIB record.
`int` | `getFcSttbFnm()` Get the fcSttbFnm field for the FIB record.
`int` | `getFcSttbfRMark()` Get the fcSttbfRMark field for the FIB record.
`int` | `getFcSttbfUssr()` Get the fcSttbfUssr field for the FIB record.
`int` | `getFcSttbGlsyStyle()` Get the fcSttbGlsyStyle field for the FIB record.
`int` | `getFcSttbListNames()` Get the fcSttbListNames field for the FIB record.
`int` | `getFcSttbSavedBy()` Get the fcSttbSavedBy field for the FIB record.
`int` | `getFcSttbttmbd()` Get the fcSttbttmbd field for the FIB record.
`int` | `getFcStwUser()` Get the fcStwUser field for the FIB record.
`int` | `getFcUnused()` Get the fcUnused field for the FIB record.
`int` | `getFcUskf()` Get the fcUskf field for the FIB record.
`int` | `getFcUsp()` Get the fcUsp field for the FIB record.
`int` | `getFcWss()` Get the fcWss field for the FIB record.
`byte` | `getFSpare0()`
`short` | `getHistory()` Get the history field for the FIB record.
`int` | `getLcbAutosaveSource()` Get the lcbAutosaveSource field for the FIB record.
`int` | `getLcbBkdEdn()` Get the lcbBkdEdn field for the FIB record.
`int` | `getLcbBkdFtn()` Get the lcbBkdFtn field for the FIB record.
`int` | `getLcbBkdMother()` Get the lcbBkdMother field for the FIB record.
`int` | `getLcbClx()` Get the lcbClx field for the FIB record.
`int` | `getLcbCmds()` Get the lcbCmds field for the FIB record.
`int` | `getLcbDggInfo()` Get the lcbDggInfo field for the FIB record.
`int` | `getLcbDocUndo()` Get the lcbDocUndo field for the FIB record.
`int` | `getLcbDop()` Get the lcbDop field for the FIB record.
`int` | `getLcbFormFldSttbs()` Get the lcbFormFldSttbs field for the FIB record.
`int` | `getLcbGrpXstAtnOwners()` Get the lcbGrpXstAtnOwners field for the FIB record.
`int` | `getLcbPgdEdn()` Get the lcbPgdEdn field for the FIB record.
`int` | `getLcbPgdFtn()` Get the lcbPgdFtn field for the FIB record.
`int` | `getLcbPgdMother()` Get the lcbPgdMother field for the FIB record.
`int` | `getLcbPlcasumy()` Get the lcbPlcasumy field for the FIB record.
`int` | `getLcbPlcdoaHdr()` Get the lcbPlcdoaHdr field for the FIB record.
`int` | `getLcbPlcdoaMom()` Get the lcbPlcdoaMom field for the FIB record.
`int` | `getLcbPlcfandRef()` Get the lcbPlcfandRef field for the FIB record.
`int` | `getLcbPlcfandTxt()` Get the lcbPlcfandTxt field for the FIB record.
`int` | `getLcbPlcfAtnbkf()` Get the lcbPlcfAtnbkf field for the FIB record.
`int` | `getLcbPlcfAtnbkl()` Get the lcbPlcfAtnbkl field for the FIB record.
`int` | `getLcbPlcfbkf()` Get the lcbPlcfbkf field for the FIB record.
`int` | `getLcbPlcfbkl()` Get the lcbPlcfbkl field for the FIB record.
`int` | `getLcbPlcfbteChpx()` Get the lcbPlcfbteChpx field for the FIB record.
`int` | `getLcbPlcfbteLvc()` Get the lcbPlcfbteLvc field for the FIB record.
`int` | `getLcbPlcfbtePapx()` Get the lcbPlcfbtePapx field for the FIB record.
`int` | `getLcbPlcfendRef()` Get the lcbPlcfendRef field for the FIB record.
`int` | `getLcbPlcfendTxt()` Get the lcbPlcfendTxt field for the FIB record.
`int` | `getLcbPlcffldAtn()` Get the lcbPlcffldAtn field for the FIB record.
`int` | `getLcbPlcffldEdn()` Get the lcbPlcffldEdn field for the FIB record.
`int` | `getLcbPlcffldFtn()` Get the lcbPlcffldFtn field for the FIB record.
`int` | `getLcbPlcffldHdr()` Get the lcbPlcffldHdr field for the FIB record.
`int` | `getLcbPlcffldHdrTxbx()` Get the lcbPlcffldHdrTxbx field for the FIB record.
`int` | `getLcbPlcffldMcr()` Get the lcbPlcffldMcr field for the FIB record.
`int` | `getLcbPlcffldMom()` Get the lcbPlcffldMom field for the FIB record.
`int` | `getLcbPlcffldTxbx()` Get the lcbPlcffldTxbx field for the FIB record.
`int` | `getLcbPlcffndRef()` Get the lcbPlcffndRef field for the FIB record.
`int` | `getLcbPlcffndTxt()` Get the lcbPlcffndTxt field for the FIB record.
`int` | `getLcbPlcfglsy()` Get the lcbPlcfglsy field for the FIB record.
`int` | `getLcbPlcfgram()` Get the lcbPlcfgram field for the FIB record.
`int` | `getLcbPlcfhdd()` Get the lcbPlcfhdd field for the FIB record.
`int` | `getLcbPlcfhdrtxbxTxt()` Get the lcbPlcfhdrtxbxTxt field for the FIB record.
`int` | `getLcbPlcfLst()` Get the lcbPlcfLst field for the FIB record.
`int` | `getLcbPlcflvc()` Get the lcbPlcflvc field for the FIB record.
`int` | `getLcbPlcfpgdEdn()` Get the lcbPlcfpgdEdn field for the FIB record.
`int` | `getLcbPlcfpgdFtn()` Get the lcbPlcfpgdFtn field for the FIB record.
`int` | `getLcbPlcfphe()` Get the lcbPlcfphe field for the FIB record.
`int` | `getLcbPlcfsea()` Get the lcbPlcfsea field for the FIB record.
`int` | `getLcbPlcfsed()` Get the lcbPlcfsed field for the FIB record.
`int` | `getLcbPlcfspl()` Get the lcbPlcfspl field for the FIB record.
`int` | `getLcbPlcftxbxBkd()` Get the lcbPlcftxbxBkd field for the FIB record.
`int` | `getLcbPlcftxbxHdrBkd()` Get the lcbPlcftxbxHdrBkd field for the FIB record.
`int` | `getLcbPlcftxbxTxt()` Get the lcbPlcftxbxTxt field for the FIB record.
`int` | `getLcbPlcfwkb()` Get the lcbPlcfwkb field for the FIB record.
`int` | `getLcbPlcmcr()` Get the lcbPlcmcr field for the FIB record.
`int` | `getLcbPlcocx()` Get the lcbPlcocx field for the FIB record.
`int` | `getLcbPlcpad()` Get the lcbPlcpad field for the FIB record.
`int` | `getLcbPlcspaHdr()` Get the lcbPlcspaHdr field for the FIB record.
`int` | `getLcbPlcspaMom()` Get the lcbPlcspaMom field for the FIB record.
`int` | `getLcbPlcupcRgbuse()` Get the lcbPlcupcRgbuse field for the FIB record.
`int` | `getLcbPlcupcUsp()` Get the lcbPlcupcUsp field for the FIB record.
`int` | `getLcbPlfLfo()` Get the lcbPlfLfo field for the FIB record.
`int` | `getLcbPlgosl()` Get the lcbPlgosl field for the FIB record.
`int` | `getLcbPms()` Get the lcbPms field for the FIB record.
`int` | `getLcbPrDrvr()` Get the lcbPrDrvr field for the FIB record.
`int` | `getLcbPrEnvLand()` Get the lcbPrEnvLand field for the FIB record.
`int` | `getLcbPrEnvPort()` Get the lcbPrEnvPort field for the FIB record.
`int` | `getLcbRgbuse()` Get the lcbRgbuse field for the FIB record.
`int` | `getLcbRouteSlip()` Get the lcbRouteSlip field for the FIB record.
`int` | `getLcbStshf()` Get the lcbStshf field for the FIB record.
`int` | `getLcbStshfOrig()` Get the lcbStshfOrig field for the FIB record.
`int` | `getLcbSttbAutoCaption()` Get the lcbSttbAutoCaption field for the FIB record.
`int` | `getLcbSttbCaption()` Get the lcbSttbCaption field for the FIB record.
`int` | `getLcbSttbfAssoc()` Get the lcbSttbfAssoc field for the FIB record.
`int` | `getLcbSttbfAtnbkmk()` Get the lcbSttbfAtnbkmk field for the FIB record.
`int` | `getLcbSttbfbkmk()` Get the lcbSttbfbkmk field for the FIB record.
`int` | `getLcbSttbfffn()` Get the lcbSttbfffn field for the FIB record.
`int` | `getLcbSttbfglsy()` Get the lcbSttbfglsy field for the FIB record.
`int` | `getLcbSttbfIntlFld()` Get the lcbSttbfIntlFld field for the FIB record.
`int` | `getLcbSttbfmcr()` Get the lcbSttbfmcr field for the FIB record.
`int` | `getLcbSttbFnm()` Get the lcbSttbFnm field for the FIB record.
`int` | `getLcbSttbfRMark()` Get the lcbSttbfRMark field for the FIB record.
`int` | `getLcbSttbfUssr()` Get the lcbSttbfUssr field for the FIB record.
`int` | `getLcbSttbGlsyStyle()` Get the lcbSttbGlsyStyle field for the FIB record.
`int` | `getLcbSttbListNames()` Get the lcbSttbListNames field for the FIB record.
`int` | `getLcbSttbSavedBy()` Get the lcbSttbSavedBy field for the FIB record.
`int` | `getLcbStwUser()` Get the lcbStwUser field for the FIB record.
`int` | `getLcbUnused()` Get the lcbUnused field for the FIB record.
`int` | `getLcbUskf()` Get the lcbUskf field for the FIB record.
`int` | `getLcbUsp()` Get the lcbUsp field for the FIB record.
`int` | `getLcbWss()` Get the lcbWss field for the FIB record.
`int` | `getLid()` Get the lid field for the FIB record.
`int` | `getLidFE()` Get the lidFE field for the FIB record.
`int` | `getLKey()` Get the lKey field for the FIB record.
`int` | `getLProductCreated()` Get the lProductCreated field for the FIB record.
`int` | `getLProductRevised()` Get the lProductRevised field for the FIB record.
`int` | `getNFib()` Get the nFib field for the FIB record.
`int` | `getNFibBack()` Get the nFibBack field for the FIB record.
`int` | `getNProduct()` Get the nProduct field for the FIB record.
`short` | `getOptions()` Get the options field for the FIB record.
`int` | `getPnChpFirst_W6()` Get the pnChpFirst_W6 field for the FIB record.
`int` | `getPnChpFirst()` Get the pnChpFirst field for the FIB record.
`int` | `getPnFbpChpFirst_W6()` Get the pnFbpChpFirst_W6 field for the FIB record.
`int` | `getPnFbpChpFirst()` Get the pnFbpChpFirst field for the FIB record.
`int` | `getPnFbpLvcFirst_W6()` Get the pnFbpLvcFirst_W6 field for the FIB record.
`int` | `getPnFbpLvcFirst()` Get the pnFbpLvcFirst field for the FIB record.
`int` | `getPnFbpPapFirst_W6()` Get the pnFbpPapFirst_W6 field for the FIB record.
`int` | `getPnFbpPapFirst()` Get the pnFbpPapFirst field for the FIB record.
`int` | `getPnLvcFirst_W6()` Get the pnLvcFirst_W6 field for the FIB record.
`int` | `getPnLvcFirst()` Get the pnLvcFirst field for the FIB record.
`int` | `getPnNext()` Get the pnNext field for the FIB record.
`int` | `getPnPapFirst_W6()` Get the pnPapFirst_W6 field for the FIB record.
`int` | `getPnPapFirst()` Get the pnPapFirst field for the FIB record.
`int` | `getSize()` Size of record (exluding 4 byte header)
`int` | `getWIdent()` Get the wIdent field for the FIB record.
`int` | `getWMagicCreated()` Get the wMagicCreated field for the FIB record.
`int` | `getWMagicCreatedPrivate()` Get the wMagicCreatedPrivate field for the FIB record.
`int` | `getWMagicRevised()` Get the wMagicRevised field for the FIB record.
`int` | `getWMagicRevisedPrivate()` Get the wMagicRevisedPrivate field for the FIB record.
`boolean` | `isFComplex()`
`boolean` | `isFCrypto()`
`boolean` | `isFDot()`
`boolean` | `isFEmptySpecial()`
`boolean` | `isFEncrypted()`
`boolean` | `isFExtChar()`
`boolean` | `isFFarEast()`
`boolean` | `isFFutureSavedUndo()`
`boolean` | `isFGlsy()`
`boolean` | `isFHasPic()`
`boolean` | `isFLoadOverride()`
`boolean` | `isFLoadOverridePage()`
`boolean` | `isFMac()`
`boolean` | `isFReadOnlyRecommended()`
`boolean` | `isFWhichTblStm()`
`boolean` | `isFWord97Saved()`
`boolean` | `isFWriteReservation()`
`void` | `serialize(byte[] data, int offset)`
`void` | `setCbMac(int field_31_cbMac)` Set the cbMac field for the FIB record.
`void` | `setCbSttbttmbd(int field_177_cbSttbttmbd)` Set the cbSttbttmbd field for the FIB record.
`void` | `setCcpAtn(int field_38_ccpAtn)` Set the ccpAtn field for the FIB record.
`void` | `setCcpEdn(int field_39_ccpEdn)` Set the ccpEdn field for the FIB record.
`void` | `setCcpFtn(int field_35_ccpFtn)` Set the ccpFtn field for the FIB record.
`void` | `setCcpHdd(int field_36_ccpHdd)` Set the ccpHdd field for the FIB record.
`void` | `setCcpHdrTxbx(int field_41_ccpHdrTxbx)` Set the ccpHdrTxbx field for the FIB record.
`void` | `setCcpMcr(int field_37_ccpMcr)` Set the ccpMcr field for the FIB record.
`void` | `setCcpText(int field_34_ccpText)` Set the ccpText field for the FIB record.
`void` | `setCcpTxbx(int field_40_ccpTxbx)` Set the ccpTxbx field for the FIB record.
`void` | `setCfclcb(int field_53_cfclcb)` Set the cfclcb field for the FIB record.
`void` | `setChs(int field_11_chs)` Set the chs field for the FIB record.
`void` | `setChsTables(int field_12_chsTables)` Set the chsTables field for the FIB record.
`void` | `setClw(int field_30_clw)` Set the clw field for the FIB record.
`void` | `setCpnBteChp_W6(int field_22_cpnBteChp_W6)` Set the cpnBteChp_W6 field for the FIB record.
`void` | `setCpnBteChp(int field_44_cpnBteChp)` Set the cpnBteChp field for the FIB record.
`void` | `setCpnBteLvc_W6(int field_28_cpnBteLvc_W6)` Set the cpnBteLvc_W6 field for the FIB record.
`void` | `setCpnBteLvc(int field_50_cpnBteLvc)` Set the cpnBteLvc field for the FIB record.
`void` | `setCpnBtePap_W6(int field_25_cpnBtePap_W6)` Set the cpnBtePap_W6 field for the FIB record.
`void` | `setCpnBtePap(int field_47_cpnBtePap)` Set the cpnBtePap field for the FIB record.
`void` | `setCQuickSaves(byte value)` Sets the cQuickSaves field value.
`void` | `setCsw(int field_15_csw)` Set the csw field for the FIB record.
`void` | `setDwHighDateTime(int field_229_dwHighDateTime)` Set the dwHighDateTime field for the FIB record.
`void` | `setDwLowDateTime(int field_228_dwLowDateTime)` Set the dwLowDateTime field for the FIB record.
`void` | `setEnvr(int field_9_envr)` Set the envr field for the FIB record.
`void` | `setFcAutosaveSource(int field_124_fcAutosaveSource)` Set the fcAutosaveSource field for the FIB record.
`void` | `setFcBkdEdn(int field_190_fcBkdEdn)` Set the fcBkdEdn field for the FIB record.
`void` | `setFcBkdFtn(int field_186_fcBkdFtn)` Set the fcBkdFtn field for the FIB record.
`void` | `setFcBkdMother(int field_182_fcBkdMother)` Set the fcBkdMother field for the FIB record.
`void` | `setFcClx(int field_120_fcClx)` Set the fcClx field for the FIB record.
`void` | `setFcCmds(int field_102_fcCmds)` Set the fcCmds field for the FIB record.
`void` | `setFcDggInfo(int field_154_fcDggInfo)` Set the fcDggInfo field for the FIB record.
`void` | `setFcDocUndo(int field_208_fcDocUndo)` Set the fcDocUndo field for the FIB record.
`void` | `setFcDop(int field_116_fcDop)` Set the fcDop field for the FIB record.
`void` | `setFcFormFldSttbs(int field_144_fcFormFldSttbs)` Set the fcFormFldSttbs field for the FIB record.
`void` | `setFcGrpXstAtnOwners(int field_126_fcGrpXstAtnOwners)` Set the fcGrpXstAtnOwners field for the FIB record.
`void` | `setFcIslandFirst(int field_51_fcIslandFirst)` Set the fcIslandFirst field for the FIB record.
`void` | `setFcIslandLim(int field_52_fcIslandLim)` Set the fcIslandLim field for the FIB record.
`void` | `setFcMac(int field_14_fcMac)` Set the fcMac field for the FIB record.
`void` | `setFcMin(int field_13_fcMin)` Set the fcMin field for the FIB record.
`void` | `setFComplex(boolean value)` Sets the fComplex field value.
`void` | `setFcPgdEdn(int field_188_fcPgdEdn)` Set the fcPgdEdn field for the FIB record.
`void` | `setFcPgdFtn(int field_184_fcPgdFtn)` Set the fcPgdFtn field for the FIB record.
`void` | `setFcPgdMother(int field_180_fcPgdMother)` Set the fcPgdMother field for the FIB record.
`void` | `setFcPlcasumy(int field_232_fcPlcasumy)` Set the fcPlcasumy field for the FIB record.
`void` | `setFcPlcdoaHdr(int field_132_fcPlcdoaHdr)` Set the fcPlcdoaHdr field for the FIB record.
`void` | `setFcPlcdoaMom(int field_130_fcPlcdoaMom)` Set the fcPlcdoaMom field for the FIB record.
`void` | `setFcPlcfandRef(int field_62_fcPlcfandRef)` Set the fcPlcfandRef field for the FIB record.
`void` | `setFcPlcfandTxt(int field_64_fcPlcfandTxt)` Set the fcPlcfandTxt field for the FIB record.
`void` | `setFcPlcfAtnbkf(int field_138_fcPlcfAtnbkf)` Set the fcPlcfAtnbkf field for the FIB record.
`void` | `setFcPlcfAtnbkl(int field_140_fcPlcfAtnbkl)` Set the fcPlcfAtnbkl field for the FIB record.
`void` | `setFcPlcfbkf(int field_98_fcPlcfbkf)` Set the fcPlcfbkf field for the FIB record.
`void` | `setFcPlcfbkl(int field_100_fcPlcfbkl)` Set the fcPlcfbkl field for the FIB record.
`void` | `setFcPlcfbteChpx(int field_78_fcPlcfbteChpx)` Set the fcPlcfbteChpx field for the FIB record.
`void` | `setFcPlcfbteLvc(int field_226_fcPlcfbteLvc)` Set the fcPlcfbteLvc field for the FIB record.
`void` | `setFcPlcfbtePapx(int field_80_fcPlcfbtePapx)` Set the fcPlcfbtePapx field for the FIB record.
`void` | `setFcPlcfendRef(int field_146_fcPlcfendRef)` Set the fcPlcfendRef field for the FIB record.
`void` | `setFcPlcfendTxt(int field_148_fcPlcfendTxt)` Set the fcPlcfendTxt field for the FIB record.
`void` | `setFcPlcffldAtn(int field_92_fcPlcffldAtn)` Set the fcPlcffldAtn field for the FIB record.
`void` | `setFcPlcffldEdn(int field_150_fcPlcffldEdn)` Set the fcPlcffldEdn field for the FIB record.
`void` | `setFcPlcffldFtn(int field_90_fcPlcffldFtn)` Set the fcPlcffldFtn field for the FIB record.
`void` | `setFcPlcffldHdr(int field_88_fcPlcffldHdr)` Set the fcPlcffldHdr field for the FIB record.
`void` | `setFcPlcffldHdrTxbx(int field_172_fcPlcffldHdrTxbx)` Set the fcPlcffldHdrTxbx field for the FIB record.
`void` | `setFcPlcffldMcr(int field_94_fcPlcffldMcr)` Set the fcPlcffldMcr field for the FIB record.
`void` | `setFcPlcffldMom(int field_86_fcPlcffldMom)` Set the fcPlcffldMom field for the FIB record.
`void` | `setFcPlcffldTxbx(int field_168_fcPlcffldTxbx)` Set the fcPlcffldTxbx field for the FIB record.
`void` | `setFcPlcffndRef(int field_58_fcPlcffndRef)` Set the fcPlcffndRef field for the FIB record.
`void` | `setFcPlcffndTxt(int field_60_fcPlcffndTxt)` Set the fcPlcffndTxt field for the FIB record.
`void` | `setFcPlcfglsy(int field_74_fcPlcfglsy)` Set the fcPlcfglsy field for the FIB record.
`void` | `setFcPlcfgram(int field_234_fcPlcfgram)` Set the fcPlcfgram field for the FIB record.
`void` | `setFcPlcfhdd(int field_76_fcPlcfhdd)` Set the fcPlcfhdd field for the FIB record.
`void` | `setFcPlcfhdrtxbxTxt(int field_170_fcPlcfhdrtxbxTxt)` Set the fcPlcfhdrtxbxTxt field for the FIB record.
`void` | `setFcPlcfLst(int field_200_fcPlcfLst)` Set the fcPlcfLst field for the FIB record.
`void` | `setFcPlcflvc(int field_230_fcPlcflvc)` Set the fcPlcflvc field for the FIB record.
`void` | `setFcPlcfpgdEdn(int field_152_fcPlcfpgdEdn)` Set the fcPlcfpgdEdn field for the FIB record.
`void` | `setFcPlcfpgdFtn(int field_122_fcPlcfpgdFtn)` Set the fcPlcfpgdFtn field for the FIB record.
`void` | `setFcPlcfphe(int field_70_fcPlcfphe)` Set the fcPlcfphe field for the FIB record.
`void` | `setFcPlcfsea(int field_82_fcPlcfsea)` Set the fcPlcfsea field for the FIB record.
`void` | `setFcPlcfsed(int field_66_fcPlcfsed)` Set the fcPlcfsed field for the FIB record.
`void` | `setFcPlcfspl(int field_164_fcPlcfspl)` Set the fcPlcfspl field for the FIB record.
`void` | `setFcPlcftxbxBkd(int field_204_fcPlcftxbxBkd)` Set the fcPlcftxbxBkd field for the FIB record.
`void` | `setFcPlcftxbxHdrBkd(int field_206_fcPlcftxbxHdrBkd)` Set the fcPlcftxbxHdrBkd field for the FIB record.
`void` | `setFcPlcftxbxTxt(int field_166_fcPlcftxbxTxt)` Set the fcPlcftxbxTxt field for the FIB record.
`void` | `setFcPlcfwkb(int field_162_fcPlcfwkb)` Set the fcPlcfwkb field for the FIB record.
`void` | `setFcPlcmcr(int field_104_fcPlcmcr)` Set the fcPlcmcr field for the FIB record.
`void` | `setFcPlcocx(int field_224_fcPlcocx)` Set the fcPlcocx field for the FIB record.
`void` | `setFcPlcpad(int field_68_fcPlcpad)` Set the fcPlcpad field for the FIB record.
`void` | `setFcPlcspaHdr(int field_136_fcPlcspaHdr)` Set the fcPlcspaHdr field for the FIB record.
`void` | `setFcPlcspaMom(int field_134_fcPlcspaMom)` Set the fcPlcspaMom field for the FIB record.
`void` | `setFcPlcupcRgbuse(int field_216_fcPlcupcRgbuse)` Set the fcPlcupcRgbuse field for the FIB record.
`void` | `setFcPlcupcUsp(int field_218_fcPlcupcUsp)` Set the fcPlcupcUsp field for the FIB record.
`void` | `setFcPlfLfo(int field_202_fcPlfLfo)` Set the fcPlfLfo field for the FIB record.
`void` | `setFcPlgosl(int field_222_fcPlgosl)` Set the fcPlgosl field for the FIB record.
`void` | `setFcPms(int field_142_fcPms)` Set the fcPms field for the FIB record.
`void` | `setFcPrDrvr(int field_108_fcPrDrvr)` Set the fcPrDrvr field for the FIB record.
`void` | `setFcPrEnvLand(int field_112_fcPrEnvLand)` Set the fcPrEnvLand field for the FIB record.
`void` | `setFcPrEnvPort(int field_110_fcPrEnvPort)` Set the fcPrEnvPort field for the FIB record.
`void` | `setFcRgbuse(int field_210_fcRgbuse)` Set the fcRgbuse field for the FIB record.
`void` | `setFcRouteSlip(int field_194_fcRouteSlip)` Set the fcRouteSlip field for the FIB record.
`void` | `setFCrypto(boolean value)` Sets the fCrypto field value.
`void` | `setFcStshf(int field_56_fcStshf)` Set the fcStshf field for the FIB record.
`void` | `setFcStshfOrig(int field_54_fcStshfOrig)` Set the fcStshfOrig field for the FIB record.
`void` | `setFcSttbAutoCaption(int field_160_fcSttbAutoCaption)` Set the fcSttbAutoCaption field for the FIB record.
`void` | `setFcSttbCaption(int field_158_fcSttbCaption)` Set the fcSttbCaption field for the FIB record.
`void` | `setFcSttbfAssoc(int field_118_fcSttbfAssoc)` Set the fcSttbfAssoc field for the FIB record.
`void` | `setFcSttbfAtnbkmk(int field_128_fcSttbfAtnbkmk)` Set the fcSttbfAtnbkmk field for the FIB record.
`void` | `setFcSttbfbkmk(int field_96_fcSttbfbkmk)` Set the fcSttbfbkmk field for the FIB record.
`void` | `setFcSttbfffn(int field_84_fcSttbfffn)` Set the fcSttbfffn field for the FIB record.
`void` | `setFcSttbfglsy(int field_72_fcSttbfglsy)` Set the fcSttbfglsy field for the FIB record.
`void` | `setFcSttbfIntlFld(int field_192_fcSttbfIntlFld)` Set the fcSttbfIntlFld field for the FIB record.
`void` | `setFcSttbfmcr(int field_106_fcSttbfmcr)` Set the fcSttbfmcr field for the FIB record.
`void` | `setFcSttbFnm(int field_198_fcSttbFnm)` Set the fcSttbFnm field for the FIB record.
`void` | `setFcSttbfRMark(int field_156_fcSttbfRMark)` Set the fcSttbfRMark field for the FIB record.
`void` | `setFcSttbfUssr(int field_238_fcSttbfUssr)` Set the fcSttbfUssr field for the FIB record.
`void` | `setFcSttbGlsyStyle(int field_220_fcSttbGlsyStyle)` Set the fcSttbGlsyStyle field for the FIB record.
`void` | `setFcSttbListNames(int field_236_fcSttbListNames)` Set the fcSttbListNames field for the FIB record.
`void` | `setFcSttbSavedBy(int field_196_fcSttbSavedBy)` Set the fcSttbSavedBy field for the FIB record.
`void` | `setFcSttbttmbd(int field_176_fcSttbttmbd)` Set the fcSttbttmbd field for the FIB record.
`void` | `setFcStwUser(int field_174_fcStwUser)` Set the fcStwUser field for the FIB record.
`void` | `setFcUnused(int field_178_fcUnused)` Set the fcUnused field for the FIB record.
`void` | `setFcUskf(int field_214_fcUskf)` Set the fcUskf field for the FIB record.
`void` | `setFcUsp(int field_212_fcUsp)` Set the fcUsp field for the FIB record.
`void` | `setFcWss(int field_114_fcWss)` Set the fcWss field for the FIB record.
`void` | `setFDot(boolean value)` Sets the fDot field value.
`void` | `setFEmptySpecial(boolean value)` Sets the fEmptySpecial field value.
`void` | `setFEncrypted(boolean value)` Sets the fEncrypted field value.
`void` | `setFExtChar(boolean value)` Sets the fExtChar field value.
`void` | `setFFarEast(boolean value)` Sets the fFarEast field value.
`void` | `setFFutureSavedUndo(boolean value)` Sets the fFutureSavedUndo field value.
`void` | `setFGlsy(boolean value)` Sets the fGlsy field value.
`void` | `setFHasPic(boolean value)` Sets the fHasPic field value.
`void` | `setFLoadOverride(boolean value)` Sets the fLoadOverride field value.
`void` | `setFLoadOverridePage(boolean value)` Sets the fLoadOverridePage field value.
`void` | `setFMac(boolean value)` Sets the fMac field value.
`void` | `setFReadOnlyRecommended(boolean value)` Sets the fReadOnlyRecommended field value.
`void` | `setFSpare0(byte value)` Sets the fSpare0 field value.
`void` | `setFWhichTblStm(boolean value)` Sets the fWhichTblStm field value.
`void` | `setFWord97Saved(boolean value)` Sets the fWord97Saved field value.
`void` | `setFWriteReservation(boolean value)` Sets the fWriteReservation field value.
`void` | `setHistory(short field_10_history)` Set the history field for the FIB record.
`void` | `setLcbAutosaveSource(int field_125_lcbAutosaveSource)` Set the lcbAutosaveSource field for the FIB record.
`void` | `setLcbBkdEdn(int field_191_lcbBkdEdn)` Set the lcbBkdEdn field for the FIB record.
`void` | `setLcbBkdFtn(int field_187_lcbBkdFtn)` Set the lcbBkdFtn field for the FIB record.
`void` | `setLcbBkdMother(int field_183_lcbBkdMother)` Set the lcbBkdMother field for the FIB record.
`void` | `setLcbClx(int field_121_lcbClx)` Set the lcbClx field for the FIB record.
`void` | `setLcbCmds(int field_103_lcbCmds)` Set the lcbCmds field for the FIB record.
`void` | `setLcbDggInfo(int field_155_lcbDggInfo)` Set the lcbDggInfo field for the FIB record.
`void` | `setLcbDocUndo(int field_209_lcbDocUndo)` Set the lcbDocUndo field for the FIB record.
`void` | `setLcbDop(int field_117_lcbDop)` Set the lcbDop field for the FIB record.
`void` | `setLcbFormFldSttbs(int field_145_lcbFormFldSttbs)` Set the lcbFormFldSttbs field for the FIB record.
`void` | `setLcbGrpXstAtnOwners(int field_127_lcbGrpXstAtnOwners)` Set the lcbGrpXstAtnOwners field for the FIB record.
`void` | `setLcbPgdEdn(int field_189_lcbPgdEdn)` Set the lcbPgdEdn field for the FIB record.
`void` | `setLcbPgdFtn(int field_185_lcbPgdFtn)` Set the lcbPgdFtn field for the FIB record.
`void` | `setLcbPgdMother(int field_181_lcbPgdMother)` Set the lcbPgdMother field for the FIB record.
`void` | `setLcbPlcasumy(int field_233_lcbPlcasumy)` Set the lcbPlcasumy field for the FIB record.
`void` | `setLcbPlcdoaHdr(int field_133_lcbPlcdoaHdr)` Set the lcbPlcdoaHdr field for the FIB record.
`void` | `setLcbPlcdoaMom(int field_131_lcbPlcdoaMom)` Set the lcbPlcdoaMom field for the FIB record.
`void` | `setLcbPlcfandRef(int field_63_lcbPlcfandRef)` Set the lcbPlcfandRef field for the FIB record.
`void` | `setLcbPlcfandTxt(int field_65_lcbPlcfandTxt)` Set the lcbPlcfandTxt field for the FIB record.
`void` | `setLcbPlcfAtnbkf(int field_139_lcbPlcfAtnbkf)` Set the lcbPlcfAtnbkf field for the FIB record.
`void` | `setLcbPlcfAtnbkl(int field_141_lcbPlcfAtnbkl)` Set the lcbPlcfAtnbkl field for the FIB record.
`void` | `setLcbPlcfbkf(int field_99_lcbPlcfbkf)` Set the lcbPlcfbkf field for the FIB record.
`void` | `setLcbPlcfbkl(int field_101_lcbPlcfbkl)` Set the lcbPlcfbkl field for the FIB record.
`void` | `setLcbPlcfbteChpx(int field_79_lcbPlcfbteChpx)` Set the lcbPlcfbteChpx field for the FIB record.
`void` | `setLcbPlcfbteLvc(int field_227_lcbPlcfbteLvc)` Set the lcbPlcfbteLvc field for the FIB record.
`void` | `setLcbPlcfbtePapx(int field_81_lcbPlcfbtePapx)` Set the lcbPlcfbtePapx field for the FIB record.
`void` | `setLcbPlcfendRef(int field_147_lcbPlcfendRef)` Set the lcbPlcfendRef field for the FIB record.
`void` | `setLcbPlcfendTxt(int field_149_lcbPlcfendTxt)` Set the lcbPlcfendTxt field for the FIB record.
`void` | `setLcbPlcffldAtn(int field_93_lcbPlcffldAtn)` Set the lcbPlcffldAtn field for the FIB record.
`void` | `setLcbPlcffldEdn(int field_151_lcbPlcffldEdn)` Set the lcbPlcffldEdn field for the FIB record.
`void` | `setLcbPlcffldFtn(int field_91_lcbPlcffldFtn)` Set the lcbPlcffldFtn field for the FIB record.
`void` | `setLcbPlcffldHdr(int field_89_lcbPlcffldHdr)` Set the lcbPlcffldHdr field for the FIB record.
`void` | `setLcbPlcffldHdrTxbx(int field_173_lcbPlcffldHdrTxbx)` Set the lcbPlcffldHdrTxbx field for the FIB record.
`void` | `setLcbPlcffldMcr(int field_95_lcbPlcffldMcr)` Set the lcbPlcffldMcr field for the FIB record.
`void` | `setLcbPlcffldMom(int field_87_lcbPlcffldMom)` Set the lcbPlcffldMom field for the FIB record.
`void` | `setLcbPlcffldTxbx(int field_169_lcbPlcffldTxbx)` Set the lcbPlcffldTxbx field for the FIB record.
`void` | `setLcbPlcffndRef(int field_59_lcbPlcffndRef)` Set the lcbPlcffndRef field for the FIB record.
`void` | `setLcbPlcffndTxt(int field_61_lcbPlcffndTxt)` Set the lcbPlcffndTxt field for the FIB record.
`void` | `setLcbPlcfglsy(int field_75_lcbPlcfglsy)` Set the lcbPlcfglsy field for the FIB record.
`void` | `setLcbPlcfgram(int field_235_lcbPlcfgram)` Set the lcbPlcfgram field for the FIB record.
`void` | `setLcbPlcfhdd(int field_77_lcbPlcfhdd)` Set the lcbPlcfhdd field for the FIB record.
`void` | `setLcbPlcfhdrtxbxTxt(int field_171_lcbPlcfhdrtxbxTxt)` Set the lcbPlcfhdrtxbxTxt field for the FIB record.
`void` | `setLcbPlcfLst(int field_201_lcbPlcfLst)` Set the lcbPlcfLst field for the FIB record.
`void` | `setLcbPlcflvc(int field_231_lcbPlcflvc)` Set the lcbPlcflvc field for the FIB record.
`void` | `setLcbPlcfpgdEdn(int field_153_lcbPlcfpgdEdn)` Set the lcbPlcfpgdEdn field for the FIB record.
`void` | `setLcbPlcfpgdFtn(int field_123_lcbPlcfpgdFtn)` Set the lcbPlcfpgdFtn field for the FIB record.
`void` | `setLcbPlcfphe(int field_71_lcbPlcfphe)` Set the lcbPlcfphe field for the FIB record.
`void` | `setLcbPlcfsea(int field_83_lcbPlcfsea)` Set the lcbPlcfsea field for the FIB record.
`void` | `setLcbPlcfsed(int field_67_lcbPlcfsed)` Set the lcbPlcfsed field for the FIB record.
`void` | `setLcbPlcfspl(int field_165_lcbPlcfspl)` Set the lcbPlcfspl field for the FIB record.
`void` | `setLcbPlcftxbxBkd(int field_205_lcbPlcftxbxBkd)` Set the lcbPlcftxbxBkd field for the FIB record.
`void` | `setLcbPlcftxbxHdrBkd(int field_207_lcbPlcftxbxHdrBkd)` Set the lcbPlcftxbxHdrBkd field for the FIB record.
`void` | `setLcbPlcftxbxTxt(int field_167_lcbPlcftxbxTxt)` Set the lcbPlcftxbxTxt field for the FIB record.
`void` | `setLcbPlcfwkb(int field_163_lcbPlcfwkb)` Set the lcbPlcfwkb field for the FIB record.
`void` | `setLcbPlcmcr(int field_105_lcbPlcmcr)` Set the lcbPlcmcr field for the FIB record.
`void` | `setLcbPlcocx(int field_225_lcbPlcocx)` Set the lcbPlcocx field for the FIB record.
`void` | `setLcbPlcpad(int field_69_lcbPlcpad)` Set the lcbPlcpad field for the FIB record.
`void` | `setLcbPlcspaHdr(int field_137_lcbPlcspaHdr)` Set the lcbPlcspaHdr field for the FIB record.
`void` | `setLcbPlcspaMom(int field_135_lcbPlcspaMom)` Set the lcbPlcspaMom field for the FIB record.
`void` | `setLcbPlcupcRgbuse(int field_217_lcbPlcupcRgbuse)` Set the lcbPlcupcRgbuse field for the FIB record.
`void` | `setLcbPlcupcUsp(int field_219_lcbPlcupcUsp)` Set the lcbPlcupcUsp field for the FIB record.
`void` | `setLcbPlfLfo(int field_203_lcbPlfLfo)` Set the lcbPlfLfo field for the FIB record.
`void` | `setLcbPlgosl(int field_223_lcbPlgosl)` Set the lcbPlgosl field for the FIB record.
`void` | `setLcbPms(int field_143_lcbPms)` Set the lcbPms field for the FIB record.
`void` | `setLcbPrDrvr(int field_109_lcbPrDrvr)` Set the lcbPrDrvr field for the FIB record.
`void` | `setLcbPrEnvLand(int field_113_lcbPrEnvLand)` Set the lcbPrEnvLand field for the FIB record.
`void` | `setLcbPrEnvPort(int field_111_lcbPrEnvPort)` Set the lcbPrEnvPort field for the FIB record.
`void` | `setLcbRgbuse(int field_211_lcbRgbuse)` Set the lcbRgbuse field for the FIB record.
`void` | `setLcbRouteSlip(int field_195_lcbRouteSlip)` Set the lcbRouteSlip field for the FIB record.
`void` | `setLcbStshf(int field_57_lcbStshf)` Set the lcbStshf field for the FIB record.
`void` | `setLcbStshfOrig(int field_55_lcbStshfOrig)` Set the lcbStshfOrig field for the FIB record.
`void` | `setLcbSttbAutoCaption(int field_161_lcbSttbAutoCaption)` Set the lcbSttbAutoCaption field for the FIB record.
`void` | `setLcbSttbCaption(int field_159_lcbSttbCaption)` Set the lcbSttbCaption field for the FIB record.
`void` | `setLcbSttbfAssoc(int field_119_lcbSttbfAssoc)` Set the lcbSttbfAssoc field for the FIB record.
`void` | `setLcbSttbfAtnbkmk(int field_129_lcbSttbfAtnbkmk)` Set the lcbSttbfAtnbkmk field for the FIB record.
`void` | `setLcbSttbfbkmk(int field_97_lcbSttbfbkmk)` Set the lcbSttbfbkmk field for the FIB record.
`void` | `setLcbSttbfffn(int field_85_lcbSttbfffn)` Set the lcbSttbfffn field for the FIB record.
`void` | `setLcbSttbfglsy(int field_73_lcbSttbfglsy)` Set the lcbSttbfglsy field for the FIB record.
`void` | `setLcbSttbfIntlFld(int field_193_lcbSttbfIntlFld)` Set the lcbSttbfIntlFld field for the FIB record.
`void` | `setLcbSttbfmcr(int field_107_lcbSttbfmcr)` Set the lcbSttbfmcr field for the FIB record.
`void` | `setLcbSttbFnm(int field_199_lcbSttbFnm)` Set the lcbSttbFnm field for the FIB record.
`void` | `setLcbSttbfRMark(int field_157_lcbSttbfRMark)` Set the lcbSttbfRMark field for the FIB record.
`void` | `setLcbSttbfUssr(int field_239_lcbSttbfUssr)` Set the lcbSttbfUssr field for the FIB record.
`void` | `setLcbSttbGlsyStyle(int field_221_lcbSttbGlsyStyle)` Set the lcbSttbGlsyStyle field for the FIB record.
`void` | `setLcbSttbListNames(int field_237_lcbSttbListNames)` Set the lcbSttbListNames field for the FIB record.
`void` | `setLcbSttbSavedBy(int field_197_lcbSttbSavedBy)` Set the lcbSttbSavedBy field for the FIB record.
`void` | `setLcbStwUser(int field_175_lcbStwUser)` Set the lcbStwUser field for the FIB record.
`void` | `setLcbUnused(int field_179_lcbUnused)` Set the lcbUnused field for the FIB record.
`void` | `setLcbUskf(int field_215_lcbUskf)` Set the lcbUskf field for the FIB record.
`void` | `setLcbUsp(int field_213_lcbUsp)` Set the lcbUsp field for the FIB record.
`void` | `setLcbWss(int field_115_lcbWss)` Set the lcbWss field for the FIB record.
`void` | `setLid(int field_4_lid)` Set the lid field for the FIB record.
`void` | `setLidFE(int field_29_lidFE)` Set the lidFE field for the FIB record.
`void` | `setLKey(int field_8_lKey)` Set the lKey field for the FIB record.
`void` | `setLProductCreated(int field_32_lProductCreated)` Set the lProductCreated field for the FIB record.
`void` | `setLProductRevised(int field_33_lProductRevised)` Set the lProductRevised field for the FIB record.
`void` | `setNFib(int field_2_nFib)` Set the nFib field for the FIB record.
`void` | `setNFibBack(int field_7_nFibBack)` Set the nFibBack field for the FIB record.
`void` | `setNProduct(int field_3_nProduct)` Set the nProduct field for the FIB record.
`void` | `setOptions(short field_6_options)` Set the options field for the FIB record.
`void` | `setPnChpFirst_W6(int field_21_pnChpFirst_W6)` Set the pnChpFirst_W6 field for the FIB record.
`void` | `setPnChpFirst(int field_43_pnChpFirst)` Set the pnChpFirst field for the FIB record.
`void` | `setPnFbpChpFirst_W6(int field_20_pnFbpChpFirst_W6)` Set the pnFbpChpFirst_W6 field for the FIB record.
`void` | `setPnFbpChpFirst(int field_42_pnFbpChpFirst)` Set the pnFbpChpFirst field for the FIB record.
`void` | `setPnFbpLvcFirst_W6(int field_26_pnFbpLvcFirst_W6)` Set the pnFbpLvcFirst_W6 field for the FIB record.
`void` | `setPnFbpLvcFirst(int field_48_pnFbpLvcFirst)` Set the pnFbpLvcFirst field for the FIB record.
`void` | `setPnFbpPapFirst_W6(int field_23_pnFbpPapFirst_W6)` Set the pnFbpPapFirst_W6 field for the FIB record.
`void` | `setPnFbpPapFirst(int field_45_pnFbpPapFirst)` Set the pnFbpPapFirst field for the FIB record.
`void` | `setPnLvcFirst_W6(int field_27_pnLvcFirst_W6)` Set the pnLvcFirst_W6 field for the FIB record.
`void` | `setPnLvcFirst(int field_49_pnLvcFirst)` Set the pnLvcFirst field for the FIB record.
`void` | `setPnNext(int field_5_pnNext)` Set the pnNext field for the FIB record.
`void` | `setPnPapFirst_W6(int field_24_pnPapFirst_W6)` Set the pnPapFirst_W6 field for the FIB record.
`void` | `setPnPapFirst(int field_46_pnPapFirst)` Set the pnPapFirst field for the FIB record.
`void` | `setWIdent(int field_1_wIdent)` Set the wIdent field for the FIB record.
`void` | `setWMagicCreated(int field_16_wMagicCreated)` Set the wMagicCreated field for the FIB record.
`void` | `setWMagicCreatedPrivate(int field_18_wMagicCreatedPrivate)` Set the wMagicCreatedPrivate field for the FIB record.
`void` | `setWMagicRevised(int field_17_wMagicRevised)` Set the wMagicRevised field for the FIB record.
`void` | `setWMagicRevisedPrivate(int field_19_wMagicRevisedPrivate)` Set the wMagicRevisedPrivate field for the FIB record.
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FIBAbstractType

    public FIBAbstractType()

Method Detail

### serialize

    public void serialize(byte[] data,
                          int offset)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

### getSize

    public int getSize()

  Size of record (exluding 4 byte header)

### getWIdent

    public int getWIdent()

  Get the wIdent field for the FIB record.

### setWIdent

    public void setWIdent(int field_1_wIdent)

  Set the wIdent field for the FIB record.

### getNFib

    public int getNFib()

  Get the nFib field for the FIB record.

### setNFib

    public void setNFib(int field_2_nFib)

  Set the nFib field for the FIB record.

### getNProduct

    public int getNProduct()

  Get the nProduct field for the FIB record.

### setNProduct

    public void setNProduct(int field_3_nProduct)

  Set the nProduct field for the FIB record.

### getLid

    public int getLid()

  Get the lid field for the FIB record.

### setLid

    public void setLid(int field_4_lid)

  Set the lid field for the FIB record.

### getPnNext

    public int getPnNext()

  Get the pnNext field for the FIB record.

### setPnNext

    public void setPnNext(int field_5_pnNext)

  Set the pnNext field for the FIB record.

### getOptions

    public short getOptions()

  Get the options field for the FIB record.

### setOptions

    public void setOptions(short field_6_options)

  Set the options field for the FIB record.

### getNFibBack

    public int getNFibBack()

  Get the nFibBack field for the FIB record.

### setNFibBack

    public void setNFibBack(int field_7_nFibBack)

  Set the nFibBack field for the FIB record.

### getLKey

    public int getLKey()

  Get the lKey field for the FIB record.

### setLKey

    public void setLKey(int field_8_lKey)

  Set the lKey field for the FIB record.

### getEnvr

    public int getEnvr()

  Get the envr field for the FIB record.

### setEnvr

    public void setEnvr(int field_9_envr)

  Set the envr field for the FIB record.

### getHistory

    public short getHistory()

  Get the history field for the FIB record.

### setHistory

    public void setHistory(short field_10_history)

  Set the history field for the FIB record.

### getChs

    public int getChs()

  Get the chs field for the FIB record.

### setChs

    public void setChs(int field_11_chs)

  Set the chs field for the FIB record.

### getChsTables

    public int getChsTables()

  Get the chsTables field for the FIB record.

### setChsTables

    public void setChsTables(int field_12_chsTables)

  Set the chsTables field for the FIB record.

### getFcMin

    public int getFcMin()

  Get the fcMin field for the FIB record.

### setFcMin

    public void setFcMin(int field_13_fcMin)

  Set the fcMin field for the FIB record.

### getFcMac

    public int getFcMac()

  Get the fcMac field for the FIB record.

### setFcMac

    public void setFcMac(int field_14_fcMac)

  Set the fcMac field for the FIB record.

### getCsw

    public int getCsw()

  Get the csw field for the FIB record.

### setCsw

    public void setCsw(int field_15_csw)

  Set the csw field for the FIB record.

### getWMagicCreated

    public int getWMagicCreated()

  Get the wMagicCreated field for the FIB record.

### setWMagicCreated

    public void setWMagicCreated(int field_16_wMagicCreated)

  Set the wMagicCreated field for the FIB record.

### getWMagicRevised

    public int getWMagicRevised()

  Get the wMagicRevised field for the FIB record.

### setWMagicRevised

    public void setWMagicRevised(int field_17_wMagicRevised)

  Set the wMagicRevised field for the FIB record.

### getWMagicCreatedPrivate

    public int getWMagicCreatedPrivate()

  Get the wMagicCreatedPrivate field for the FIB record.

### setWMagicCreatedPrivate

    public void setWMagicCreatedPrivate(int field_18_wMagicCreatedPrivate)

  Set the wMagicCreatedPrivate field for the FIB record.

### getWMagicRevisedPrivate

    public int getWMagicRevisedPrivate()

  Get the wMagicRevisedPrivate field for the FIB record.

### setWMagicRevisedPrivate

    public void setWMagicRevisedPrivate(int field_19_wMagicRevisedPrivate)

  Set the wMagicRevisedPrivate field for the FIB record.

### getPnFbpChpFirst_W6

    public int getPnFbpChpFirst_W6()

  Get the pnFbpChpFirst_W6 field for the FIB record.

### setPnFbpChpFirst_W6

    public void setPnFbpChpFirst_W6(int field_20_pnFbpChpFirst_W6)

  Set the pnFbpChpFirst_W6 field for the FIB record.

### getPnChpFirst_W6

    public int getPnChpFirst_W6()

  Get the pnChpFirst_W6 field for the FIB record.

### setPnChpFirst_W6

    public void setPnChpFirst_W6(int field_21_pnChpFirst_W6)

  Set the pnChpFirst_W6 field for the FIB record.

### getCpnBteChp_W6

    public int getCpnBteChp_W6()

  Get the cpnBteChp_W6 field for the FIB record.

### setCpnBteChp_W6

    public void setCpnBteChp_W6(int field_22_cpnBteChp_W6)

  Set the cpnBteChp_W6 field for the FIB record.

### getPnFbpPapFirst_W6

    public int getPnFbpPapFirst_W6()

  Get the pnFbpPapFirst_W6 field for the FIB record.

### setPnFbpPapFirst_W6

    public void setPnFbpPapFirst_W6(int field_23_pnFbpPapFirst_W6)

  Set the pnFbpPapFirst_W6 field for the FIB record.

### getPnPapFirst_W6

    public int getPnPapFirst_W6()

  Get the pnPapFirst_W6 field for the FIB record.

### setPnPapFirst_W6

    public void setPnPapFirst_W6(int field_24_pnPapFirst_W6)

  Set the pnPapFirst_W6 field for the FIB record.

### getCpnBtePap_W6

    public int getCpnBtePap_W6()

  Get the cpnBtePap_W6 field for the FIB record.

### setCpnBtePap_W6

    public void setCpnBtePap_W6(int field_25_cpnBtePap_W6)

  Set the cpnBtePap_W6 field for the FIB record.

### getPnFbpLvcFirst_W6

    public int getPnFbpLvcFirst_W6()

  Get the pnFbpLvcFirst_W6 field for the FIB record.

### setPnFbpLvcFirst_W6

    public void setPnFbpLvcFirst_W6(int field_26_pnFbpLvcFirst_W6)

  Set the pnFbpLvcFirst_W6 field for the FIB record.

### getPnLvcFirst_W6

    public int getPnLvcFirst_W6()

  Get the pnLvcFirst_W6 field for the FIB record.

### setPnLvcFirst_W6

    public void setPnLvcFirst_W6(int field_27_pnLvcFirst_W6)

  Set the pnLvcFirst_W6 field for the FIB record.

### getCpnBteLvc_W6

    public int getCpnBteLvc_W6()

  Get the cpnBteLvc_W6 field for the FIB record.

### setCpnBteLvc_W6

    public void setCpnBteLvc_W6(int field_28_cpnBteLvc_W6)

  Set the cpnBteLvc_W6 field for the FIB record.

### getLidFE

    public int getLidFE()

  Get the lidFE field for the FIB record.

### setLidFE

    public void setLidFE(int field_29_lidFE)

  Set the lidFE field for the FIB record.

### getClw

    public int getClw()

  Get the clw field for the FIB record.

### setClw

    public void setClw(int field_30_clw)

  Set the clw field for the FIB record.

### getCbMac

    public int getCbMac()

  Get the cbMac field for the FIB record.

### setCbMac

    public void setCbMac(int field_31_cbMac)

  Set the cbMac field for the FIB record.

### getLProductCreated

    public int getLProductCreated()

  Get the lProductCreated field for the FIB record.

### setLProductCreated

    public void setLProductCreated(int field_32_lProductCreated)

  Set the lProductCreated field for the FIB record.

### getLProductRevised

    public int getLProductRevised()

  Get the lProductRevised field for the FIB record.

### setLProductRevised

    public void setLProductRevised(int field_33_lProductRevised)

  Set the lProductRevised field for the FIB record.

### getCcpText

    public int getCcpText()

  Get the ccpText field for the FIB record.

### setCcpText

    public void setCcpText(int field_34_ccpText)

  Set the ccpText field for the FIB record.

### getCcpFtn

    public int getCcpFtn()

  Get the ccpFtn field for the FIB record.

### setCcpFtn

    public void setCcpFtn(int field_35_ccpFtn)

  Set the ccpFtn field for the FIB record.

### getCcpHdd

    public int getCcpHdd()

  Get the ccpHdd field for the FIB record.

### setCcpHdd

    public void setCcpHdd(int field_36_ccpHdd)

  Set the ccpHdd field for the FIB record.

### getCcpMcr

    public int getCcpMcr()

  Get the ccpMcr field for the FIB record.

### setCcpMcr

    public void setCcpMcr(int field_37_ccpMcr)

  Set the ccpMcr field for the FIB record.

### getCcpAtn

    public int getCcpAtn()

  Get the ccpAtn field for the FIB record.

### setCcpAtn

    public void setCcpAtn(int field_38_ccpAtn)

  Set the ccpAtn field for the FIB record.

### getCcpEdn

    public int getCcpEdn()

  Get the ccpEdn field for the FIB record.

### setCcpEdn

    public void setCcpEdn(int field_39_ccpEdn)

  Set the ccpEdn field for the FIB record.

### getCcpTxbx

    public int getCcpTxbx()

  Get the ccpTxbx field for the FIB record.

### setCcpTxbx

    public void setCcpTxbx(int field_40_ccpTxbx)

  Set the ccpTxbx field for the FIB record.

### getCcpHdrTxbx

    public int getCcpHdrTxbx()

  Get the ccpHdrTxbx field for the FIB record.

### setCcpHdrTxbx

    public void setCcpHdrTxbx(int field_41_ccpHdrTxbx)

  Set the ccpHdrTxbx field for the FIB record.

### getPnFbpChpFirst

    public int getPnFbpChpFirst()

  Get the pnFbpChpFirst field for the FIB record.

### setPnFbpChpFirst

    public void setPnFbpChpFirst(int field_42_pnFbpChpFirst)

  Set the pnFbpChpFirst field for the FIB record.

### getPnChpFirst

    public int getPnChpFirst()

  Get the pnChpFirst field for the FIB record.

### setPnChpFirst

    public void setPnChpFirst(int field_43_pnChpFirst)

  Set the pnChpFirst field for the FIB record.

### getCpnBteChp

    public int getCpnBteChp()

  Get the cpnBteChp field for the FIB record.

### setCpnBteChp

    public void setCpnBteChp(int field_44_cpnBteChp)

  Set the cpnBteChp field for the FIB record.

### getPnFbpPapFirst

    public int getPnFbpPapFirst()

  Get the pnFbpPapFirst field for the FIB record.

### setPnFbpPapFirst

    public void setPnFbpPapFirst(int field_45_pnFbpPapFirst)

  Set the pnFbpPapFirst field for the FIB record.

### getPnPapFirst

    public int getPnPapFirst()

  Get the pnPapFirst field for the FIB record.

### setPnPapFirst

    public void setPnPapFirst(int field_46_pnPapFirst)

  Set the pnPapFirst field for the FIB record.

### getCpnBtePap

    public int getCpnBtePap()

  Get the cpnBtePap field for the FIB record.

### setCpnBtePap

    public void setCpnBtePap(int field_47_cpnBtePap)

  Set the cpnBtePap field for the FIB record.

### getPnFbpLvcFirst

    public int getPnFbpLvcFirst()

  Get the pnFbpLvcFirst field for the FIB record.

### setPnFbpLvcFirst

    public void setPnFbpLvcFirst(int field_48_pnFbpLvcFirst)

  Set the pnFbpLvcFirst field for the FIB record.

### getPnLvcFirst

    public int getPnLvcFirst()

  Get the pnLvcFirst field for the FIB record.

### setPnLvcFirst

    public void setPnLvcFirst(int field_49_pnLvcFirst)

  Set the pnLvcFirst field for the FIB record.

### getCpnBteLvc

    public int getCpnBteLvc()

  Get the cpnBteLvc field for the FIB record.

### setCpnBteLvc

    public void setCpnBteLvc(int field_50_cpnBteLvc)

  Set the cpnBteLvc field for the FIB record.

### getFcIslandFirst

    public int getFcIslandFirst()

  Get the fcIslandFirst field for the FIB record.

### setFcIslandFirst

    public void setFcIslandFirst(int field_51_fcIslandFirst)

  Set the fcIslandFirst field for the FIB record.

### getFcIslandLim

    public int getFcIslandLim()

  Get the fcIslandLim field for the FIB record.

### setFcIslandLim

    public void setFcIslandLim(int field_52_fcIslandLim)

  Set the fcIslandLim field for the FIB record.

### getCfclcb

    public int getCfclcb()

  Get the cfclcb field for the FIB record.

### setCfclcb

    public void setCfclcb(int field_53_cfclcb)

  Set the cfclcb field for the FIB record.

### getFcStshfOrig

    public int getFcStshfOrig()

  Get the fcStshfOrig field for the FIB record.

### setFcStshfOrig

    public void setFcStshfOrig(int field_54_fcStshfOrig)

  Set the fcStshfOrig field for the FIB record.

### getLcbStshfOrig

    public int getLcbStshfOrig()

  Get the lcbStshfOrig field for the FIB record.

### setLcbStshfOrig

    public void setLcbStshfOrig(int field_55_lcbStshfOrig)

  Set the lcbStshfOrig field for the FIB record.

### getFcStshf

    public int getFcStshf()

  Get the fcStshf field for the FIB record.

### setFcStshf

    public void setFcStshf(int field_56_fcStshf)

  Set the fcStshf field for the FIB record.

### getLcbStshf

    public int getLcbStshf()

  Get the lcbStshf field for the FIB record.

### setLcbStshf

    public void setLcbStshf(int field_57_lcbStshf)

  Set the lcbStshf field for the FIB record.

### getFcPlcffndRef

    public int getFcPlcffndRef()

  Get the fcPlcffndRef field for the FIB record.

### setFcPlcffndRef

    public void setFcPlcffndRef(int field_58_fcPlcffndRef)

  Set the fcPlcffndRef field for the FIB record.

### getLcbPlcffndRef

    public int getLcbPlcffndRef()

  Get the lcbPlcffndRef field for the FIB record.

### setLcbPlcffndRef

    public void setLcbPlcffndRef(int field_59_lcbPlcffndRef)

  Set the lcbPlcffndRef field for the FIB record.

### getFcPlcffndTxt

    public int getFcPlcffndTxt()

  Get the fcPlcffndTxt field for the FIB record.

### setFcPlcffndTxt

    public void setFcPlcffndTxt(int field_60_fcPlcffndTxt)

  Set the fcPlcffndTxt field for the FIB record.

### getLcbPlcffndTxt

    public int getLcbPlcffndTxt()

  Get the lcbPlcffndTxt field for the FIB record.

### setLcbPlcffndTxt

    public void setLcbPlcffndTxt(int field_61_lcbPlcffndTxt)

  Set the lcbPlcffndTxt field for the FIB record.

### getFcPlcfandRef

    public int getFcPlcfandRef()

  Get the fcPlcfandRef field for the FIB record.

### setFcPlcfandRef

    public void setFcPlcfandRef(int field_62_fcPlcfandRef)

  Set the fcPlcfandRef field for the FIB record.

### getLcbPlcfandRef

    public int getLcbPlcfandRef()

  Get the lcbPlcfandRef field for the FIB record.

### setLcbPlcfandRef

    public void setLcbPlcfandRef(int field_63_lcbPlcfandRef)

  Set the lcbPlcfandRef field for the FIB record.

### getFcPlcfandTxt

    public int getFcPlcfandTxt()

  Get the fcPlcfandTxt field for the FIB record.

### setFcPlcfandTxt

    public void setFcPlcfandTxt(int field_64_fcPlcfandTxt)

  Set the fcPlcfandTxt field for the FIB record.

### getLcbPlcfandTxt

    public int getLcbPlcfandTxt()

  Get the lcbPlcfandTxt field for the FIB record.

### setLcbPlcfandTxt

    public void setLcbPlcfandTxt(int field_65_lcbPlcfandTxt)

  Set the lcbPlcfandTxt field for the FIB record.

### getFcPlcfsed

    public int getFcPlcfsed()

  Get the fcPlcfsed field for the FIB record.

### setFcPlcfsed

    public void setFcPlcfsed(int field_66_fcPlcfsed)

  Set the fcPlcfsed field for the FIB record.

### getLcbPlcfsed

    public int getLcbPlcfsed()

  Get the lcbPlcfsed field for the FIB record.

### setLcbPlcfsed

    public void setLcbPlcfsed(int field_67_lcbPlcfsed)

  Set the lcbPlcfsed field for the FIB record.

### getFcPlcpad

    public int getFcPlcpad()

  Get the fcPlcpad field for the FIB record.

### setFcPlcpad

    public void setFcPlcpad(int field_68_fcPlcpad)

  Set the fcPlcpad field for the FIB record.

### getLcbPlcpad

    public int getLcbPlcpad()

  Get the lcbPlcpad field for the FIB record.

### setLcbPlcpad

    public void setLcbPlcpad(int field_69_lcbPlcpad)

  Set the lcbPlcpad field for the FIB record.

### getFcPlcfphe

    public int getFcPlcfphe()

  Get the fcPlcfphe field for the FIB record.

### setFcPlcfphe

    public void setFcPlcfphe(int field_70_fcPlcfphe)

  Set the fcPlcfphe field for the FIB record.

### getLcbPlcfphe

    public int getLcbPlcfphe()

  Get the lcbPlcfphe field for the FIB record.

### setLcbPlcfphe

    public void setLcbPlcfphe(int field_71_lcbPlcfphe)

  Set the lcbPlcfphe field for the FIB record.

### getFcSttbfglsy

    public int getFcSttbfglsy()

  Get the fcSttbfglsy field for the FIB record.

### setFcSttbfglsy

    public void setFcSttbfglsy(int field_72_fcSttbfglsy)

  Set the fcSttbfglsy field for the FIB record.

### getLcbSttbfglsy

    public int getLcbSttbfglsy()

  Get the lcbSttbfglsy field for the FIB record.

### setLcbSttbfglsy

    public void setLcbSttbfglsy(int field_73_lcbSttbfglsy)

  Set the lcbSttbfglsy field for the FIB record.

### getFcPlcfglsy

    public int getFcPlcfglsy()

  Get the fcPlcfglsy field for the FIB record.

### setFcPlcfglsy

    public void setFcPlcfglsy(int field_74_fcPlcfglsy)

  Set the fcPlcfglsy field for the FIB record.

### getLcbPlcfglsy

    public int getLcbPlcfglsy()

  Get the lcbPlcfglsy field for the FIB record.

### setLcbPlcfglsy

    public void setLcbPlcfglsy(int field_75_lcbPlcfglsy)

  Set the lcbPlcfglsy field for the FIB record.

### getFcPlcfhdd

    public int getFcPlcfhdd()

  Get the fcPlcfhdd field for the FIB record.

### setFcPlcfhdd

    public void setFcPlcfhdd(int field_76_fcPlcfhdd)

  Set the fcPlcfhdd field for the FIB record.

### getLcbPlcfhdd

    public int getLcbPlcfhdd()

  Get the lcbPlcfhdd field for the FIB record.

### setLcbPlcfhdd

    public void setLcbPlcfhdd(int field_77_lcbPlcfhdd)

  Set the lcbPlcfhdd field for the FIB record.

### getFcPlcfbteChpx

    public int getFcPlcfbteChpx()

  Get the fcPlcfbteChpx field for the FIB record.

### setFcPlcfbteChpx

    public void setFcPlcfbteChpx(int field_78_fcPlcfbteChpx)

  Set the fcPlcfbteChpx field for the FIB record.

### getLcbPlcfbteChpx

    public int getLcbPlcfbteChpx()

  Get the lcbPlcfbteChpx field for the FIB record.

### setLcbPlcfbteChpx

    public void setLcbPlcfbteChpx(int field_79_lcbPlcfbteChpx)

  Set the lcbPlcfbteChpx field for the FIB record.

### getFcPlcfbtePapx

    public int getFcPlcfbtePapx()

  Get the fcPlcfbtePapx field for the FIB record.

### setFcPlcfbtePapx

    public void setFcPlcfbtePapx(int field_80_fcPlcfbtePapx)

  Set the fcPlcfbtePapx field for the FIB record.

### getLcbPlcfbtePapx

    public int getLcbPlcfbtePapx()

  Get the lcbPlcfbtePapx field for the FIB record.

### setLcbPlcfbtePapx

    public void setLcbPlcfbtePapx(int field_81_lcbPlcfbtePapx)

  Set the lcbPlcfbtePapx field for the FIB record.

### getFcPlcfsea

    public int getFcPlcfsea()

  Get the fcPlcfsea field for the FIB record.

### setFcPlcfsea

    public void setFcPlcfsea(int field_82_fcPlcfsea)

  Set the fcPlcfsea field for the FIB record.

### getLcbPlcfsea

    public int getLcbPlcfsea()

  Get the lcbPlcfsea field for the FIB record.

### setLcbPlcfsea

    public void setLcbPlcfsea(int field_83_lcbPlcfsea)

  Set the lcbPlcfsea field for the FIB record.

### getFcSttbfffn

    public int getFcSttbfffn()

  Get the fcSttbfffn field for the FIB record.

### setFcSttbfffn

    public void setFcSttbfffn(int field_84_fcSttbfffn)

  Set the fcSttbfffn field for the FIB record.

### getLcbSttbfffn

    public int getLcbSttbfffn()

  Get the lcbSttbfffn field for the FIB record.

### setLcbSttbfffn

    public void setLcbSttbfffn(int field_85_lcbSttbfffn)

  Set the lcbSttbfffn field for the FIB record.

### getFcPlcffldMom

    public int getFcPlcffldMom()

  Get the fcPlcffldMom field for the FIB record.

### setFcPlcffldMom

    public void setFcPlcffldMom(int field_86_fcPlcffldMom)

  Set the fcPlcffldMom field for the FIB record.

### getLcbPlcffldMom

    public int getLcbPlcffldMom()

  Get the lcbPlcffldMom field for the FIB record.

### setLcbPlcffldMom

    public void setLcbPlcffldMom(int field_87_lcbPlcffldMom)

  Set the lcbPlcffldMom field for the FIB record.

### getFcPlcffldHdr

    public int getFcPlcffldHdr()

  Get the fcPlcffldHdr field for the FIB record.

### setFcPlcffldHdr

    public void setFcPlcffldHdr(int field_88_fcPlcffldHdr)

  Set the fcPlcffldHdr field for the FIB record.

### getLcbPlcffldHdr

    public int getLcbPlcffldHdr()

  Get the lcbPlcffldHdr field for the FIB record.

### setLcbPlcffldHdr

    public void setLcbPlcffldHdr(int field_89_lcbPlcffldHdr)

  Set the lcbPlcffldHdr field for the FIB record.

### getFcPlcffldFtn

    public int getFcPlcffldFtn()

  Get the fcPlcffldFtn field for the FIB record.

### setFcPlcffldFtn

    public void setFcPlcffldFtn(int field_90_fcPlcffldFtn)

  Set the fcPlcffldFtn field for the FIB record.

### getLcbPlcffldFtn

    public int getLcbPlcffldFtn()

  Get the lcbPlcffldFtn field for the FIB record.

### setLcbPlcffldFtn

    public void setLcbPlcffldFtn(int field_91_lcbPlcffldFtn)

  Set the lcbPlcffldFtn field for the FIB record.

### getFcPlcffldAtn

    public int getFcPlcffldAtn()

  Get the fcPlcffldAtn field for the FIB record.

### setFcPlcffldAtn

    public void setFcPlcffldAtn(int field_92_fcPlcffldAtn)

  Set the fcPlcffldAtn field for the FIB record.

### getLcbPlcffldAtn

    public int getLcbPlcffldAtn()

  Get the lcbPlcffldAtn field for the FIB record.

### setLcbPlcffldAtn

    public void setLcbPlcffldAtn(int field_93_lcbPlcffldAtn)

  Set the lcbPlcffldAtn field for the FIB record.

### getFcPlcffldMcr

    public int getFcPlcffldMcr()

  Get the fcPlcffldMcr field for the FIB record.

### setFcPlcffldMcr

    public void setFcPlcffldMcr(int field_94_fcPlcffldMcr)

  Set the fcPlcffldMcr field for the FIB record.

### getLcbPlcffldMcr

    public int getLcbPlcffldMcr()

  Get the lcbPlcffldMcr field for the FIB record.

### setLcbPlcffldMcr

    public void setLcbPlcffldMcr(int field_95_lcbPlcffldMcr)

  Set the lcbPlcffldMcr field for the FIB record.

### getFcSttbfbkmk

    public int getFcSttbfbkmk()

  Get the fcSttbfbkmk field for the FIB record.

### setFcSttbfbkmk

    public void setFcSttbfbkmk(int field_96_fcSttbfbkmk)

  Set the fcSttbfbkmk field for the FIB record.

### getLcbSttbfbkmk

    public int getLcbSttbfbkmk()

  Get the lcbSttbfbkmk field for the FIB record.

### setLcbSttbfbkmk

    public void setLcbSttbfbkmk(int field_97_lcbSttbfbkmk)

  Set the lcbSttbfbkmk field for the FIB record.

### getFcPlcfbkf

    public int getFcPlcfbkf()

  Get the fcPlcfbkf field for the FIB record.

### setFcPlcfbkf

    public void setFcPlcfbkf(int field_98_fcPlcfbkf)

  Set the fcPlcfbkf field for the FIB record.

### getLcbPlcfbkf

    public int getLcbPlcfbkf()

  Get the lcbPlcfbkf field for the FIB record.

### setLcbPlcfbkf

    public void setLcbPlcfbkf(int field_99_lcbPlcfbkf)

  Set the lcbPlcfbkf field for the FIB record.

### getFcPlcfbkl

    public int getFcPlcfbkl()

  Get the fcPlcfbkl field for the FIB record.

### setFcPlcfbkl

    public void setFcPlcfbkl(int field_100_fcPlcfbkl)

  Set the fcPlcfbkl field for the FIB record.

### getLcbPlcfbkl

    public int getLcbPlcfbkl()

  Get the lcbPlcfbkl field for the FIB record.

### setLcbPlcfbkl

    public void setLcbPlcfbkl(int field_101_lcbPlcfbkl)

  Set the lcbPlcfbkl field for the FIB record.

### getFcCmds

    public int getFcCmds()

  Get the fcCmds field for the FIB record.

### setFcCmds

    public void setFcCmds(int field_102_fcCmds)

  Set the fcCmds field for the FIB record.

### getLcbCmds

    public int getLcbCmds()

  Get the lcbCmds field for the FIB record.

### setLcbCmds

    public void setLcbCmds(int field_103_lcbCmds)

  Set the lcbCmds field for the FIB record.

### getFcPlcmcr

    public int getFcPlcmcr()

  Get the fcPlcmcr field for the FIB record.

### setFcPlcmcr

    public void setFcPlcmcr(int field_104_fcPlcmcr)

  Set the fcPlcmcr field for the FIB record.

### getLcbPlcmcr

    public int getLcbPlcmcr()

  Get the lcbPlcmcr field for the FIB record.

### setLcbPlcmcr

    public void setLcbPlcmcr(int field_105_lcbPlcmcr)

  Set the lcbPlcmcr field for the FIB record.

### getFcSttbfmcr

    public int getFcSttbfmcr()

  Get the fcSttbfmcr field for the FIB record.

### setFcSttbfmcr

    public void setFcSttbfmcr(int field_106_fcSttbfmcr)

  Set the fcSttbfmcr field for the FIB record.

### getLcbSttbfmcr

    public int getLcbSttbfmcr()

  Get the lcbSttbfmcr field for the FIB record.

### setLcbSttbfmcr

    public void setLcbSttbfmcr(int field_107_lcbSttbfmcr)

  Set the lcbSttbfmcr field for the FIB record.

### getFcPrDrvr

    public int getFcPrDrvr()

  Get the fcPrDrvr field for the FIB record.

### setFcPrDrvr

    public void setFcPrDrvr(int field_108_fcPrDrvr)

  Set the fcPrDrvr field for the FIB record.

### getLcbPrDrvr

    public int getLcbPrDrvr()

  Get the lcbPrDrvr field for the FIB record.

### setLcbPrDrvr

    public void setLcbPrDrvr(int field_109_lcbPrDrvr)

  Set the lcbPrDrvr field for the FIB record.

### getFcPrEnvPort

    public int getFcPrEnvPort()

  Get the fcPrEnvPort field for the FIB record.

### setFcPrEnvPort

    public void setFcPrEnvPort(int field_110_fcPrEnvPort)

  Set the fcPrEnvPort field for the FIB record.

### getLcbPrEnvPort

    public int getLcbPrEnvPort()

  Get the lcbPrEnvPort field for the FIB record.

### setLcbPrEnvPort

    public void setLcbPrEnvPort(int field_111_lcbPrEnvPort)

  Set the lcbPrEnvPort field for the FIB record.

### getFcPrEnvLand

    public int getFcPrEnvLand()

  Get the fcPrEnvLand field for the FIB record.

### setFcPrEnvLand

    public void setFcPrEnvLand(int field_112_fcPrEnvLand)

  Set the fcPrEnvLand field for the FIB record.

### getLcbPrEnvLand

    public int getLcbPrEnvLand()

  Get the lcbPrEnvLand field for the FIB record.

### setLcbPrEnvLand

    public void setLcbPrEnvLand(int field_113_lcbPrEnvLand)

  Set the lcbPrEnvLand field for the FIB record.

### getFcWss

    public int getFcWss()

  Get the fcWss field for the FIB record.

### setFcWss

    public void setFcWss(int field_114_fcWss)

  Set the fcWss field for the FIB record.

### getLcbWss

    public int getLcbWss()

  Get the lcbWss field for the FIB record.

### setLcbWss

    public void setLcbWss(int field_115_lcbWss)

  Set the lcbWss field for the FIB record.

### getFcDop

    public int getFcDop()

  Get the fcDop field for the FIB record.

### setFcDop

    public void setFcDop(int field_116_fcDop)

  Set the fcDop field for the FIB record.

### getLcbDop

    public int getLcbDop()

  Get the lcbDop field for the FIB record.

### setLcbDop

    public void setLcbDop(int field_117_lcbDop)

  Set the lcbDop field for the FIB record.

### getFcSttbfAssoc

    public int getFcSttbfAssoc()

  Get the fcSttbfAssoc field for the FIB record.

### setFcSttbfAssoc

    public void setFcSttbfAssoc(int field_118_fcSttbfAssoc)

  Set the fcSttbfAssoc field for the FIB record.

### getLcbSttbfAssoc

    public int getLcbSttbfAssoc()

  Get the lcbSttbfAssoc field for the FIB record.

### setLcbSttbfAssoc

    public void setLcbSttbfAssoc(int field_119_lcbSttbfAssoc)

  Set the lcbSttbfAssoc field for the FIB record.

### getFcClx

    public int getFcClx()

  Get the fcClx field for the FIB record.

### setFcClx

    public void setFcClx(int field_120_fcClx)

  Set the fcClx field for the FIB record.

### getLcbClx

    public int getLcbClx()

  Get the lcbClx field for the FIB record.

### setLcbClx

    public void setLcbClx(int field_121_lcbClx)

  Set the lcbClx field for the FIB record.

### getFcPlcfpgdFtn

    public int getFcPlcfpgdFtn()

  Get the fcPlcfpgdFtn field for the FIB record.

### setFcPlcfpgdFtn

    public void setFcPlcfpgdFtn(int field_122_fcPlcfpgdFtn)

  Set the fcPlcfpgdFtn field for the FIB record.

### getLcbPlcfpgdFtn

    public int getLcbPlcfpgdFtn()

  Get the lcbPlcfpgdFtn field for the FIB record.

### setLcbPlcfpgdFtn

    public void setLcbPlcfpgdFtn(int field_123_lcbPlcfpgdFtn)

  Set the lcbPlcfpgdFtn field for the FIB record.

### getFcAutosaveSource

    public int getFcAutosaveSource()

  Get the fcAutosaveSource field for the FIB record.

### setFcAutosaveSource

    public void setFcAutosaveSource(int field_124_fcAutosaveSource)

  Set the fcAutosaveSource field for the FIB record.

### getLcbAutosaveSource

    public int getLcbAutosaveSource()

  Get the lcbAutosaveSource field for the FIB record.

### setLcbAutosaveSource

    public void setLcbAutosaveSource(int field_125_lcbAutosaveSource)

  Set the lcbAutosaveSource field for the FIB record.

### getFcGrpXstAtnOwners

    public int getFcGrpXstAtnOwners()

  Get the fcGrpXstAtnOwners field for the FIB record.

### setFcGrpXstAtnOwners

    public void setFcGrpXstAtnOwners(int field_126_fcGrpXstAtnOwners)

  Set the fcGrpXstAtnOwners field for the FIB record.

### getLcbGrpXstAtnOwners

    public int getLcbGrpXstAtnOwners()

  Get the lcbGrpXstAtnOwners field for the FIB record.

### setLcbGrpXstAtnOwners

    public void setLcbGrpXstAtnOwners(int field_127_lcbGrpXstAtnOwners)

  Set the lcbGrpXstAtnOwners field for the FIB record.

### getFcSttbfAtnbkmk

    public int getFcSttbfAtnbkmk()

  Get the fcSttbfAtnbkmk field for the FIB record.

### setFcSttbfAtnbkmk

    public void setFcSttbfAtnbkmk(int field_128_fcSttbfAtnbkmk)

  Set the fcSttbfAtnbkmk field for the FIB record.

### getLcbSttbfAtnbkmk

    public int getLcbSttbfAtnbkmk()

  Get the lcbSttbfAtnbkmk field for the FIB record.

### setLcbSttbfAtnbkmk

    public void setLcbSttbfAtnbkmk(int field_129_lcbSttbfAtnbkmk)

  Set the lcbSttbfAtnbkmk field for the FIB record.

### getFcPlcdoaMom

    public int getFcPlcdoaMom()

  Get the fcPlcdoaMom field for the FIB record.

### setFcPlcdoaMom

    public void setFcPlcdoaMom(int field_130_fcPlcdoaMom)

  Set the fcPlcdoaMom field for the FIB record.

### getLcbPlcdoaMom

    public int getLcbPlcdoaMom()

  Get the lcbPlcdoaMom field for the FIB record.

### setLcbPlcdoaMom

    public void setLcbPlcdoaMom(int field_131_lcbPlcdoaMom)

  Set the lcbPlcdoaMom field for the FIB record.

### getFcPlcdoaHdr

    public int getFcPlcdoaHdr()

  Get the fcPlcdoaHdr field for the FIB record.

### setFcPlcdoaHdr

    public void setFcPlcdoaHdr(int field_132_fcPlcdoaHdr)

  Set the fcPlcdoaHdr field for the FIB record.

### getLcbPlcdoaHdr

    public int getLcbPlcdoaHdr()

  Get the lcbPlcdoaHdr field for the FIB record.

### setLcbPlcdoaHdr

    public void setLcbPlcdoaHdr(int field_133_lcbPlcdoaHdr)

  Set the lcbPlcdoaHdr field for the FIB record.

### getFcPlcspaMom

    public int getFcPlcspaMom()

  Get the fcPlcspaMom field for the FIB record.

### setFcPlcspaMom

    public void setFcPlcspaMom(int field_134_fcPlcspaMom)

  Set the fcPlcspaMom field for the FIB record.

### getLcbPlcspaMom

    public int getLcbPlcspaMom()

  Get the lcbPlcspaMom field for the FIB record.

### setLcbPlcspaMom

    public void setLcbPlcspaMom(int field_135_lcbPlcspaMom)

  Set the lcbPlcspaMom field for the FIB record.

### getFcPlcspaHdr

    public int getFcPlcspaHdr()

  Get the fcPlcspaHdr field for the FIB record.

### setFcPlcspaHdr

    public void setFcPlcspaHdr(int field_136_fcPlcspaHdr)

  Set the fcPlcspaHdr field for the FIB record.

### getLcbPlcspaHdr

    public int getLcbPlcspaHdr()

  Get the lcbPlcspaHdr field for the FIB record.

### setLcbPlcspaHdr

    public void setLcbPlcspaHdr(int field_137_lcbPlcspaHdr)

  Set the lcbPlcspaHdr field for the FIB record.

### getFcPlcfAtnbkf

    public int getFcPlcfAtnbkf()

  Get the fcPlcfAtnbkf field for the FIB record.

### setFcPlcfAtnbkf

    public void setFcPlcfAtnbkf(int field_138_fcPlcfAtnbkf)

  Set the fcPlcfAtnbkf field for the FIB record.

### getLcbPlcfAtnbkf

    public int getLcbPlcfAtnbkf()

  Get the lcbPlcfAtnbkf field for the FIB record.

### setLcbPlcfAtnbkf

    public void setLcbPlcfAtnbkf(int field_139_lcbPlcfAtnbkf)

  Set the lcbPlcfAtnbkf field for the FIB record.

### getFcPlcfAtnbkl

    public int getFcPlcfAtnbkl()

  Get the fcPlcfAtnbkl field for the FIB record.

### setFcPlcfAtnbkl

    public void setFcPlcfAtnbkl(int field_140_fcPlcfAtnbkl)

  Set the fcPlcfAtnbkl field for the FIB record.

### getLcbPlcfAtnbkl

    public int getLcbPlcfAtnbkl()

  Get the lcbPlcfAtnbkl field for the FIB record.

### setLcbPlcfAtnbkl

    public void setLcbPlcfAtnbkl(int field_141_lcbPlcfAtnbkl)

  Set the lcbPlcfAtnbkl field for the FIB record.

### getFcPms

    public int getFcPms()

  Get the fcPms field for the FIB record.

### setFcPms

    public void setFcPms(int field_142_fcPms)

  Set the fcPms field for the FIB record.

### getLcbPms

    public int getLcbPms()

  Get the lcbPms field for the FIB record.

### setLcbPms

    public void setLcbPms(int field_143_lcbPms)

  Set the lcbPms field for the FIB record.

### getFcFormFldSttbs

    public int getFcFormFldSttbs()

  Get the fcFormFldSttbs field for the FIB record.

### setFcFormFldSttbs

    public void setFcFormFldSttbs(int field_144_fcFormFldSttbs)

  Set the fcFormFldSttbs field for the FIB record.

### getLcbFormFldSttbs

    public int getLcbFormFldSttbs()

  Get the lcbFormFldSttbs field for the FIB record.

### setLcbFormFldSttbs

    public void setLcbFormFldSttbs(int field_145_lcbFormFldSttbs)

  Set the lcbFormFldSttbs field for the FIB record.

### getFcPlcfendRef

    public int getFcPlcfendRef()

  Get the fcPlcfendRef field for the FIB record.

### setFcPlcfendRef

    public void setFcPlcfendRef(int field_146_fcPlcfendRef)

  Set the fcPlcfendRef field for the FIB record.

### getLcbPlcfendRef

    public int getLcbPlcfendRef()

  Get the lcbPlcfendRef field for the FIB record.

### setLcbPlcfendRef

    public void setLcbPlcfendRef(int field_147_lcbPlcfendRef)

  Set the lcbPlcfendRef field for the FIB record.

### getFcPlcfendTxt

    public int getFcPlcfendTxt()

  Get the fcPlcfendTxt field for the FIB record.

### setFcPlcfendTxt

    public void setFcPlcfendTxt(int field_148_fcPlcfendTxt)

  Set the fcPlcfendTxt field for the FIB record.

### getLcbPlcfendTxt

    public int getLcbPlcfendTxt()

  Get the lcbPlcfendTxt field for the FIB record.

### setLcbPlcfendTxt

    public void setLcbPlcfendTxt(int field_149_lcbPlcfendTxt)

  Set the lcbPlcfendTxt field for the FIB record.

### getFcPlcffldEdn

    public int getFcPlcffldEdn()

  Get the fcPlcffldEdn field for the FIB record.

### setFcPlcffldEdn

    public void setFcPlcffldEdn(int field_150_fcPlcffldEdn)

  Set the fcPlcffldEdn field for the FIB record.

### getLcbPlcffldEdn

    public int getLcbPlcffldEdn()

  Get the lcbPlcffldEdn field for the FIB record.

### setLcbPlcffldEdn

    public void setLcbPlcffldEdn(int field_151_lcbPlcffldEdn)

  Set the lcbPlcffldEdn field for the FIB record.

### getFcPlcfpgdEdn

    public int getFcPlcfpgdEdn()

  Get the fcPlcfpgdEdn field for the FIB record.

### setFcPlcfpgdEdn

    public void setFcPlcfpgdEdn(int field_152_fcPlcfpgdEdn)

  Set the fcPlcfpgdEdn field for the FIB record.

### getLcbPlcfpgdEdn

    public int getLcbPlcfpgdEdn()

  Get the lcbPlcfpgdEdn field for the FIB record.

### setLcbPlcfpgdEdn

    public void setLcbPlcfpgdEdn(int field_153_lcbPlcfpgdEdn)

  Set the lcbPlcfpgdEdn field for the FIB record.

### getFcDggInfo

    public int getFcDggInfo()

  Get the fcDggInfo field for the FIB record.

### setFcDggInfo

    public void setFcDggInfo(int field_154_fcDggInfo)

  Set the fcDggInfo field for the FIB record.

### getLcbDggInfo

    public int getLcbDggInfo()

  Get the lcbDggInfo field for the FIB record.

### setLcbDggInfo

    public void setLcbDggInfo(int field_155_lcbDggInfo)

  Set the lcbDggInfo field for the FIB record.

### getFcSttbfRMark

    public int getFcSttbfRMark()

  Get the fcSttbfRMark field for the FIB record.

### setFcSttbfRMark

    public void setFcSttbfRMark(int field_156_fcSttbfRMark)

  Set the fcSttbfRMark field for the FIB record.

### getLcbSttbfRMark

    public int getLcbSttbfRMark()

  Get the lcbSttbfRMark field for the FIB record.

### setLcbSttbfRMark

    public void setLcbSttbfRMark(int field_157_lcbSttbfRMark)

  Set the lcbSttbfRMark field for the FIB record.

### getFcSttbCaption

    public int getFcSttbCaption()

  Get the fcSttbCaption field for the FIB record.

### setFcSttbCaption

    public void setFcSttbCaption(int field_158_fcSttbCaption)

  Set the fcSttbCaption field for the FIB record.

### getLcbSttbCaption

    public int getLcbSttbCaption()

  Get the lcbSttbCaption field for the FIB record.

### setLcbSttbCaption

    public void setLcbSttbCaption(int field_159_lcbSttbCaption)

  Set the lcbSttbCaption field for the FIB record.

### getFcSttbAutoCaption

    public int getFcSttbAutoCaption()

  Get the fcSttbAutoCaption field for the FIB record.

### setFcSttbAutoCaption

    public void setFcSttbAutoCaption(int field_160_fcSttbAutoCaption)

  Set the fcSttbAutoCaption field for the FIB record.

### getLcbSttbAutoCaption

    public int getLcbSttbAutoCaption()

  Get the lcbSttbAutoCaption field for the FIB record.

### setLcbSttbAutoCaption

    public void setLcbSttbAutoCaption(int field_161_lcbSttbAutoCaption)

  Set the lcbSttbAutoCaption field for the FIB record.

### getFcPlcfwkb

    public int getFcPlcfwkb()

  Get the fcPlcfwkb field for the FIB record.

### setFcPlcfwkb

    public void setFcPlcfwkb(int field_162_fcPlcfwkb)

  Set the fcPlcfwkb field for the FIB record.

### getLcbPlcfwkb

    public int getLcbPlcfwkb()

  Get the lcbPlcfwkb field for the FIB record.

### setLcbPlcfwkb

    public void setLcbPlcfwkb(int field_163_lcbPlcfwkb)

  Set the lcbPlcfwkb field for the FIB record.

### getFcPlcfspl

    public int getFcPlcfspl()

  Get the fcPlcfspl field for the FIB record.

### setFcPlcfspl

    public void setFcPlcfspl(int field_164_fcPlcfspl)

  Set the fcPlcfspl field for the FIB record.

### getLcbPlcfspl

    public int getLcbPlcfspl()

  Get the lcbPlcfspl field for the FIB record.

### setLcbPlcfspl

    public void setLcbPlcfspl(int field_165_lcbPlcfspl)

  Set the lcbPlcfspl field for the FIB record.

### getFcPlcftxbxTxt

    public int getFcPlcftxbxTxt()

  Get the fcPlcftxbxTxt field for the FIB record.

### setFcPlcftxbxTxt

    public void setFcPlcftxbxTxt(int field_166_fcPlcftxbxTxt)

  Set the fcPlcftxbxTxt field for the FIB record.

### getLcbPlcftxbxTxt

    public int getLcbPlcftxbxTxt()

  Get the lcbPlcftxbxTxt field for the FIB record.

### setLcbPlcftxbxTxt

    public void setLcbPlcftxbxTxt(int field_167_lcbPlcftxbxTxt)

  Set the lcbPlcftxbxTxt field for the FIB record.

### getFcPlcffldTxbx

    public int getFcPlcffldTxbx()

  Get the fcPlcffldTxbx field for the FIB record.

### setFcPlcffldTxbx

    public void setFcPlcffldTxbx(int field_168_fcPlcffldTxbx)

  Set the fcPlcffldTxbx field for the FIB record.

### getLcbPlcffldTxbx

    public int getLcbPlcffldTxbx()

  Get the lcbPlcffldTxbx field for the FIB record.

### setLcbPlcffldTxbx

    public void setLcbPlcffldTxbx(int field_169_lcbPlcffldTxbx)

  Set the lcbPlcffldTxbx field for the FIB record.

### getFcPlcfhdrtxbxTxt

    public int getFcPlcfhdrtxbxTxt()

  Get the fcPlcfhdrtxbxTxt field for the FIB record.

### setFcPlcfhdrtxbxTxt

    public void setFcPlcfhdrtxbxTxt(int field_170_fcPlcfhdrtxbxTxt)

  Set the fcPlcfhdrtxbxTxt field for the FIB record.

### getLcbPlcfhdrtxbxTxt

    public int getLcbPlcfhdrtxbxTxt()

  Get the lcbPlcfhdrtxbxTxt field for the FIB record.

### setLcbPlcfhdrtxbxTxt

    public void setLcbPlcfhdrtxbxTxt(int field_171_lcbPlcfhdrtxbxTxt)

  Set the lcbPlcfhdrtxbxTxt field for the FIB record.

### getFcPlcffldHdrTxbx

    public int getFcPlcffldHdrTxbx()

  Get the fcPlcffldHdrTxbx field for the FIB record.

### setFcPlcffldHdrTxbx

    public void setFcPlcffldHdrTxbx(int field_172_fcPlcffldHdrTxbx)

  Set the fcPlcffldHdrTxbx field for the FIB record.

### getLcbPlcffldHdrTxbx

    public int getLcbPlcffldHdrTxbx()

  Get the lcbPlcffldHdrTxbx field for the FIB record.

### setLcbPlcffldHdrTxbx

    public void setLcbPlcffldHdrTxbx(int field_173_lcbPlcffldHdrTxbx)

  Set the lcbPlcffldHdrTxbx field for the FIB record.

### getFcStwUser

    public int getFcStwUser()

  Get the fcStwUser field for the FIB record.

### setFcStwUser

    public void setFcStwUser(int field_174_fcStwUser)

  Set the fcStwUser field for the FIB record.

### getLcbStwUser

    public int getLcbStwUser()

  Get the lcbStwUser field for the FIB record.

### setLcbStwUser

    public void setLcbStwUser(int field_175_lcbStwUser)

  Set the lcbStwUser field for the FIB record.

### getFcSttbttmbd

    public int getFcSttbttmbd()

  Get the fcSttbttmbd field for the FIB record.

### setFcSttbttmbd

    public void setFcSttbttmbd(int field_176_fcSttbttmbd)

  Set the fcSttbttmbd field for the FIB record.

### getCbSttbttmbd

    public int getCbSttbttmbd()

  Get the cbSttbttmbd field for the FIB record.

### setCbSttbttmbd

    public void setCbSttbttmbd(int field_177_cbSttbttmbd)

  Set the cbSttbttmbd field for the FIB record.

### getFcUnused

    public int getFcUnused()

  Get the fcUnused field for the FIB record.

### setFcUnused

    public void setFcUnused(int field_178_fcUnused)

  Set the fcUnused field for the FIB record.

### getLcbUnused

    public int getLcbUnused()

  Get the lcbUnused field for the FIB record.

### setLcbUnused

    public void setLcbUnused(int field_179_lcbUnused)

  Set the lcbUnused field for the FIB record.

### getFcPgdMother

    public int getFcPgdMother()

  Get the fcPgdMother field for the FIB record.

### setFcPgdMother

    public void setFcPgdMother(int field_180_fcPgdMother)

  Set the fcPgdMother field for the FIB record.

### getLcbPgdMother

    public int getLcbPgdMother()

  Get the lcbPgdMother field for the FIB record.

### setLcbPgdMother

    public void setLcbPgdMother(int field_181_lcbPgdMother)

  Set the lcbPgdMother field for the FIB record.

### getFcBkdMother

    public int getFcBkdMother()

  Get the fcBkdMother field for the FIB record.

### setFcBkdMother

    public void setFcBkdMother(int field_182_fcBkdMother)

  Set the fcBkdMother field for the FIB record.

### getLcbBkdMother

    public int getLcbBkdMother()

  Get the lcbBkdMother field for the FIB record.

### setLcbBkdMother

    public void setLcbBkdMother(int field_183_lcbBkdMother)

  Set the lcbBkdMother field for the FIB record.

### getFcPgdFtn

    public int getFcPgdFtn()

  Get the fcPgdFtn field for the FIB record.

### setFcPgdFtn

    public void setFcPgdFtn(int field_184_fcPgdFtn)

  Set the fcPgdFtn field for the FIB record.

### getLcbPgdFtn

    public int getLcbPgdFtn()

  Get the lcbPgdFtn field for the FIB record.

### setLcbPgdFtn

    public void setLcbPgdFtn(int field_185_lcbPgdFtn)

  Set the lcbPgdFtn field for the FIB record.

### getFcBkdFtn

    public int getFcBkdFtn()

  Get the fcBkdFtn field for the FIB record.

### setFcBkdFtn

    public void setFcBkdFtn(int field_186_fcBkdFtn)

  Set the fcBkdFtn field for the FIB record.

### getLcbBkdFtn

    public int getLcbBkdFtn()

  Get the lcbBkdFtn field for the FIB record.

### setLcbBkdFtn

    public void setLcbBkdFtn(int field_187_lcbBkdFtn)

  Set the lcbBkdFtn field for the FIB record.

### getFcPgdEdn

    public int getFcPgdEdn()

  Get the fcPgdEdn field for the FIB record.

### setFcPgdEdn

    public void setFcPgdEdn(int field_188_fcPgdEdn)

  Set the fcPgdEdn field for the FIB record.

### getLcbPgdEdn

    public int getLcbPgdEdn()

  Get the lcbPgdEdn field for the FIB record.

### setLcbPgdEdn

    public void setLcbPgdEdn(int field_189_lcbPgdEdn)

  Set the lcbPgdEdn field for the FIB record.

### getFcBkdEdn

    public int getFcBkdEdn()

  Get the fcBkdEdn field for the FIB record.

### setFcBkdEdn

    public void setFcBkdEdn(int field_190_fcBkdEdn)

  Set the fcBkdEdn field for the FIB record.

### getLcbBkdEdn

    public int getLcbBkdEdn()

  Get the lcbBkdEdn field for the FIB record.

### setLcbBkdEdn

    public void setLcbBkdEdn(int field_191_lcbBkdEdn)

  Set the lcbBkdEdn field for the FIB record.

### getFcSttbfIntlFld

    public int getFcSttbfIntlFld()

  Get the fcSttbfIntlFld field for the FIB record.

### setFcSttbfIntlFld

    public void setFcSttbfIntlFld(int field_192_fcSttbfIntlFld)

  Set the fcSttbfIntlFld field for the FIB record.

### getLcbSttbfIntlFld

    public int getLcbSttbfIntlFld()

  Get the lcbSttbfIntlFld field for the FIB record.

### setLcbSttbfIntlFld

    public void setLcbSttbfIntlFld(int field_193_lcbSttbfIntlFld)

  Set the lcbSttbfIntlFld field for the FIB record.

### getFcRouteSlip

    public int getFcRouteSlip()

  Get the fcRouteSlip field for the FIB record.

### setFcRouteSlip

    public void setFcRouteSlip(int field_194_fcRouteSlip)

  Set the fcRouteSlip field for the FIB record.

### getLcbRouteSlip

    public int getLcbRouteSlip()

  Get the lcbRouteSlip field for the FIB record.

### setLcbRouteSlip

    public void setLcbRouteSlip(int field_195_lcbRouteSlip)

  Set the lcbRouteSlip field for the FIB record.

### getFcSttbSavedBy

    public int getFcSttbSavedBy()

  Get the fcSttbSavedBy field for the FIB record.

### setFcSttbSavedBy

    public void setFcSttbSavedBy(int field_196_fcSttbSavedBy)

  Set the fcSttbSavedBy field for the FIB record.

### getLcbSttbSavedBy

    public int getLcbSttbSavedBy()

  Get the lcbSttbSavedBy field for the FIB record.

### setLcbSttbSavedBy

    public void setLcbSttbSavedBy(int field_197_lcbSttbSavedBy)

  Set the lcbSttbSavedBy field for the FIB record.

### getFcSttbFnm

    public int getFcSttbFnm()

  Get the fcSttbFnm field for the FIB record.

### setFcSttbFnm

    public void setFcSttbFnm(int field_198_fcSttbFnm)

  Set the fcSttbFnm field for the FIB record.

### getLcbSttbFnm

    public int getLcbSttbFnm()

  Get the lcbSttbFnm field for the FIB record.

### setLcbSttbFnm

    public void setLcbSttbFnm(int field_199_lcbSttbFnm)

  Set the lcbSttbFnm field for the FIB record.

### getFcPlcfLst

    public int getFcPlcfLst()

  Get the fcPlcfLst field for the FIB record.

### setFcPlcfLst

    public void setFcPlcfLst(int field_200_fcPlcfLst)

  Set the fcPlcfLst field for the FIB record.

### getLcbPlcfLst

    public int getLcbPlcfLst()

  Get the lcbPlcfLst field for the FIB record.

### setLcbPlcfLst

    public void setLcbPlcfLst(int field_201_lcbPlcfLst)

  Set the lcbPlcfLst field for the FIB record.

### getFcPlfLfo

    public int getFcPlfLfo()

  Get the fcPlfLfo field for the FIB record.

### setFcPlfLfo

    public void setFcPlfLfo(int field_202_fcPlfLfo)

  Set the fcPlfLfo field for the FIB record.

### getLcbPlfLfo

    public int getLcbPlfLfo()

  Get the lcbPlfLfo field for the FIB record.

### setLcbPlfLfo

    public void setLcbPlfLfo(int field_203_lcbPlfLfo)

  Set the lcbPlfLfo field for the FIB record.

### getFcPlcftxbxBkd

    public int getFcPlcftxbxBkd()

  Get the fcPlcftxbxBkd field for the FIB record.

### setFcPlcftxbxBkd

    public void setFcPlcftxbxBkd(int field_204_fcPlcftxbxBkd)

  Set the fcPlcftxbxBkd field for the FIB record.

### getLcbPlcftxbxBkd

    public int getLcbPlcftxbxBkd()

  Get the lcbPlcftxbxBkd field for the FIB record.

### setLcbPlcftxbxBkd

    public void setLcbPlcftxbxBkd(int field_205_lcbPlcftxbxBkd)

  Set the lcbPlcftxbxBkd field for the FIB record.

### getFcPlcftxbxHdrBkd

    public int getFcPlcftxbxHdrBkd()

  Get the fcPlcftxbxHdrBkd field for the FIB record.

### setFcPlcftxbxHdrBkd

    public void setFcPlcftxbxHdrBkd(int field_206_fcPlcftxbxHdrBkd)

  Set the fcPlcftxbxHdrBkd field for the FIB record.

### getLcbPlcftxbxHdrBkd

    public int getLcbPlcftxbxHdrBkd()

  Get the lcbPlcftxbxHdrBkd field for the FIB record.

### setLcbPlcftxbxHdrBkd

    public void setLcbPlcftxbxHdrBkd(int field_207_lcbPlcftxbxHdrBkd)

  Set the lcbPlcftxbxHdrBkd field for the FIB record.

### getFcDocUndo

    public int getFcDocUndo()

  Get the fcDocUndo field for the FIB record.

### setFcDocUndo

    public void setFcDocUndo(int field_208_fcDocUndo)

  Set the fcDocUndo field for the FIB record.

### getLcbDocUndo

    public int getLcbDocUndo()

  Get the lcbDocUndo field for the FIB record.

### setLcbDocUndo

    public void setLcbDocUndo(int field_209_lcbDocUndo)

  Set the lcbDocUndo field for the FIB record.

### getFcRgbuse

    public int getFcRgbuse()

  Get the fcRgbuse field for the FIB record.

### setFcRgbuse

    public void setFcRgbuse(int field_210_fcRgbuse)

  Set the fcRgbuse field for the FIB record.

### getLcbRgbuse

    public int getLcbRgbuse()

  Get the lcbRgbuse field for the FIB record.

### setLcbRgbuse

    public void setLcbRgbuse(int field_211_lcbRgbuse)

  Set the lcbRgbuse field for the FIB record.

### getFcUsp

    public int getFcUsp()

  Get the fcUsp field for the FIB record.

### setFcUsp

    public void setFcUsp(int field_212_fcUsp)

  Set the fcUsp field for the FIB record.

### getLcbUsp

    public int getLcbUsp()

  Get the lcbUsp field for the FIB record.

### setLcbUsp

    public void setLcbUsp(int field_213_lcbUsp)

  Set the lcbUsp field for the FIB record.

### getFcUskf

    public int getFcUskf()

  Get the fcUskf field for the FIB record.

### setFcUskf

    public void setFcUskf(int field_214_fcUskf)

  Set the fcUskf field for the FIB record.

### getLcbUskf

    public int getLcbUskf()

  Get the lcbUskf field for the FIB record.

### setLcbUskf

    public void setLcbUskf(int field_215_lcbUskf)

  Set the lcbUskf field for the FIB record.

### getFcPlcupcRgbuse

    public int getFcPlcupcRgbuse()

  Get the fcPlcupcRgbuse field for the FIB record.

### setFcPlcupcRgbuse

    public void setFcPlcupcRgbuse(int field_216_fcPlcupcRgbuse)

  Set the fcPlcupcRgbuse field for the FIB record.

### getLcbPlcupcRgbuse

    public int getLcbPlcupcRgbuse()

  Get the lcbPlcupcRgbuse field for the FIB record.

### setLcbPlcupcRgbuse

    public void setLcbPlcupcRgbuse(int field_217_lcbPlcupcRgbuse)

  Set the lcbPlcupcRgbuse field for the FIB record.

### getFcPlcupcUsp

    public int getFcPlcupcUsp()

  Get the fcPlcupcUsp field for the FIB record.

### setFcPlcupcUsp

    public void setFcPlcupcUsp(int field_218_fcPlcupcUsp)

  Set the fcPlcupcUsp field for the FIB record.

### getLcbPlcupcUsp

    public int getLcbPlcupcUsp()

  Get the lcbPlcupcUsp field for the FIB record.

### setLcbPlcupcUsp

    public void setLcbPlcupcUsp(int field_219_lcbPlcupcUsp)

  Set the lcbPlcupcUsp field for the FIB record.

### getFcSttbGlsyStyle

    public int getFcSttbGlsyStyle()

  Get the fcSttbGlsyStyle field for the FIB record.

### setFcSttbGlsyStyle

    public void setFcSttbGlsyStyle(int field_220_fcSttbGlsyStyle)

  Set the fcSttbGlsyStyle field for the FIB record.

### getLcbSttbGlsyStyle

    public int getLcbSttbGlsyStyle()

  Get the lcbSttbGlsyStyle field for the FIB record.

### setLcbSttbGlsyStyle

    public void setLcbSttbGlsyStyle(int field_221_lcbSttbGlsyStyle)

  Set the lcbSttbGlsyStyle field for the FIB record.

### getFcPlgosl

    public int getFcPlgosl()

  Get the fcPlgosl field for the FIB record.

### setFcPlgosl

    public void setFcPlgosl(int field_222_fcPlgosl)

  Set the fcPlgosl field for the FIB record.

### getLcbPlgosl

    public int getLcbPlgosl()

  Get the lcbPlgosl field for the FIB record.

### setLcbPlgosl

    public void setLcbPlgosl(int field_223_lcbPlgosl)

  Set the lcbPlgosl field for the FIB record.

### getFcPlcocx

    public int getFcPlcocx()

  Get the fcPlcocx field for the FIB record.

### setFcPlcocx

    public void setFcPlcocx(int field_224_fcPlcocx)

  Set the fcPlcocx field for the FIB record.

### getLcbPlcocx

    public int getLcbPlcocx()

  Get the lcbPlcocx field for the FIB record.

### setLcbPlcocx

    public void setLcbPlcocx(int field_225_lcbPlcocx)

  Set the lcbPlcocx field for the FIB record.

### getFcPlcfbteLvc

    public int getFcPlcfbteLvc()

  Get the fcPlcfbteLvc field for the FIB record.

### setFcPlcfbteLvc

    public void setFcPlcfbteLvc(int field_226_fcPlcfbteLvc)

  Set the fcPlcfbteLvc field for the FIB record.

### getLcbPlcfbteLvc

    public int getLcbPlcfbteLvc()

  Get the lcbPlcfbteLvc field for the FIB record.

### setLcbPlcfbteLvc

    public void setLcbPlcfbteLvc(int field_227_lcbPlcfbteLvc)

  Set the lcbPlcfbteLvc field for the FIB record.

### getDwLowDateTime

    public int getDwLowDateTime()

  Get the dwLowDateTime field for the FIB record.

### setDwLowDateTime

    public void setDwLowDateTime(int field_228_dwLowDateTime)

  Set the dwLowDateTime field for the FIB record.

### getDwHighDateTime

    public int getDwHighDateTime()

  Get the dwHighDateTime field for the FIB record.

### setDwHighDateTime

    public void setDwHighDateTime(int field_229_dwHighDateTime)

  Set the dwHighDateTime field for the FIB record.

### getFcPlcflvc

    public int getFcPlcflvc()

  Get the fcPlcflvc field for the FIB record.

### setFcPlcflvc

    public void setFcPlcflvc(int field_230_fcPlcflvc)

  Set the fcPlcflvc field for the FIB record.

### getLcbPlcflvc

    public int getLcbPlcflvc()

  Get the lcbPlcflvc field for the FIB record.

### setLcbPlcflvc

    public void setLcbPlcflvc(int field_231_lcbPlcflvc)

  Set the lcbPlcflvc field for the FIB record.

### getFcPlcasumy

    public int getFcPlcasumy()

  Get the fcPlcasumy field for the FIB record.

### setFcPlcasumy

    public void setFcPlcasumy(int field_232_fcPlcasumy)

  Set the fcPlcasumy field for the FIB record.

### getLcbPlcasumy

    public int getLcbPlcasumy()

  Get the lcbPlcasumy field for the FIB record.

### setLcbPlcasumy

    public void setLcbPlcasumy(int field_233_lcbPlcasumy)

  Set the lcbPlcasumy field for the FIB record.

### getFcPlcfgram

    public int getFcPlcfgram()

  Get the fcPlcfgram field for the FIB record.

### setFcPlcfgram

    public void setFcPlcfgram(int field_234_fcPlcfgram)

  Set the fcPlcfgram field for the FIB record.

### getLcbPlcfgram

    public int getLcbPlcfgram()

  Get the lcbPlcfgram field for the FIB record.

### setLcbPlcfgram

    public void setLcbPlcfgram(int field_235_lcbPlcfgram)

  Set the lcbPlcfgram field for the FIB record.

### getFcSttbListNames

    public int getFcSttbListNames()

  Get the fcSttbListNames field for the FIB record.

### setFcSttbListNames

    public void setFcSttbListNames(int field_236_fcSttbListNames)

  Set the fcSttbListNames field for the FIB record.

### getLcbSttbListNames

    public int getLcbSttbListNames()

  Get the lcbSttbListNames field for the FIB record.

### setLcbSttbListNames

    public void setLcbSttbListNames(int field_237_lcbSttbListNames)

  Set the lcbSttbListNames field for the FIB record.

### getFcSttbfUssr

    public int getFcSttbfUssr()

  Get the fcSttbfUssr field for the FIB record.

### setFcSttbfUssr

    public void setFcSttbfUssr(int field_238_fcSttbfUssr)

  Set the fcSttbfUssr field for the FIB record.

### getLcbSttbfUssr

    public int getLcbSttbfUssr()

  Get the lcbSttbfUssr field for the FIB record.

### setLcbSttbfUssr

    public void setLcbSttbfUssr(int field_239_lcbSttbfUssr)

  Set the lcbSttbfUssr field for the FIB record.

### setFDot

    public void setFDot(boolean value)

  Sets the fDot field value.

### isFDot

    public boolean isFDot()

  Returns:
    the fDot field value.

### setFGlsy

    public void setFGlsy(boolean value)

  Sets the fGlsy field value.

### isFGlsy

    public boolean isFGlsy()

  Returns:
    the fGlsy field value.

### setFComplex

    public void setFComplex(boolean value)

  Sets the fComplex field value.

### isFComplex

    public boolean isFComplex()

  Returns:
    the fComplex field value.

### setFHasPic

    public void setFHasPic(boolean value)

  Sets the fHasPic field value.

### isFHasPic

    public boolean isFHasPic()

  Returns:
    the fHasPic field value.

### setCQuickSaves

    public void setCQuickSaves(byte value)

  Sets the cQuickSaves field value.

### getCQuickSaves

    public byte getCQuickSaves()

  Returns:
    the cQuickSaves field value.

### setFEncrypted

    public void setFEncrypted(boolean value)

  Sets the fEncrypted field value.

### isFEncrypted

    public boolean isFEncrypted()

  Returns:
    the fEncrypted field value.

### setFWhichTblStm

    public void setFWhichTblStm(boolean value)

  Sets the fWhichTblStm field value.

### isFWhichTblStm

    public boolean isFWhichTblStm()

  Returns:
    the fWhichTblStm field value.

### setFReadOnlyRecommended

    public void setFReadOnlyRecommended(boolean value)

  Sets the fReadOnlyRecommended field value.

### isFReadOnlyRecommended

    public boolean isFReadOnlyRecommended()

  Returns:
    the fReadOnlyRecommended field value.

### setFWriteReservation

    public void setFWriteReservation(boolean value)

  Sets the fWriteReservation field value.

### isFWriteReservation

    public boolean isFWriteReservation()

  Returns:
    the fWriteReservation field value.

### setFExtChar

    public void setFExtChar(boolean value)

  Sets the fExtChar field value.

### isFExtChar

    public boolean isFExtChar()

  Returns:
    the fExtChar field value.

### setFLoadOverride

    public void setFLoadOverride(boolean value)

  Sets the fLoadOverride field value.

### isFLoadOverride

    public boolean isFLoadOverride()

  Returns:
    the fLoadOverride field value.

### setFFarEast

    public void setFFarEast(boolean value)

  Sets the fFarEast field value.

### isFFarEast

    public boolean isFFarEast()

  Returns:
    the fFarEast field value.

### setFCrypto

    public void setFCrypto(boolean value)

  Sets the fCrypto field value.

### isFCrypto

    public boolean isFCrypto()

  Returns:
    the fCrypto field value.

### setFMac

    public void setFMac(boolean value)

  Sets the fMac field value.

### isFMac

    public boolean isFMac()

  Returns:
    the fMac field value.

### setFEmptySpecial

    public void setFEmptySpecial(boolean value)

  Sets the fEmptySpecial field value.

### isFEmptySpecial

    public boolean isFEmptySpecial()

  Returns:
    the fEmptySpecial field value.

### setFLoadOverridePage

    public void setFLoadOverridePage(boolean value)

  Sets the fLoadOverridePage field value.

### isFLoadOverridePage

    public boolean isFLoadOverridePage()

  Returns:
    the fLoadOverridePage field value.

### setFFutureSavedUndo

    public void setFFutureSavedUndo(boolean value)

  Sets the fFutureSavedUndo field value.

### isFFutureSavedUndo

    public boolean isFFutureSavedUndo()

  Returns:
    the fFutureSavedUndo field value.

### setFWord97Saved

    public void setFWord97Saved(boolean value)

  Sets the fWord97Saved field value.

### isFWord97Saved

    public boolean isFWord97Saved()

  Returns:
    the fWord97Saved field value.

### setFSpare0

    public void setFSpare0(byte value)

  Sets the fSpare0 field value.

### getFSpare0

    public byte getFSpare0()

  Returns:
    the fSpare0 field value.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD